Index: /extensions/stripped/admin/admin.inc.php
===================================================================
--- /extensions/stripped/admin/admin.inc.php	(revision 17960)
+++ /extensions/stripped/admin/admin.inc.php	(revision 17961)
@@ -27,5 +27,5 @@
 if(isset($_POST['submit_stripped']))
 {
-	$config['paramVersion']='2.2';
+	$config['paramVersion']='2.3';
 
 	$config['themeStyle']=$_POST['f_themeStyle'];
@@ -43,4 +43,5 @@
 	$config['imageArrows']=isset($_POST['f_imageArrows']);
 	$config['navArrows']=isset($_POST['f_navArrows']);
+	$config['HDlightbox']=isset($_POST['f_HDlightbox']);
 	$config['defaultZoomSize']=$_POST['f_defaultZoomSize'];
 	$config['animatedTabs']=isset($_POST['f_animatedTabs']);
Index: /extensions/stripped/admin/admin.tpl
===================================================================
--- /extensions/stripped/admin/admin.tpl	(revision 17960)
+++ /extensions/stripped/admin/admin.tpl	(revision 17961)
@@ -1,4 +1,4 @@
 <div class="titrePage">
-	<h2>stripped Theme Configuration</h2>
+	<h2>stripped Theme v{$options.paramVersion} Configuration</h2>
 </div>
 
@@ -77,4 +77,8 @@
 						<option value="description" {if ($options.imageCaption=="description")}selected{/if}>{'Description'|@translate}</option>
 					</select>
+				</label></li>
+				<li><label>
+					<span class="property">{'Activate HD picture lightbox'|@translate}</span>&nbsp;
+					<input type="checkbox" name="f_HDlightbox" {if ($options.HDlightbox)}checked{/if}>
 				</label></li>
 				<li><label>
Index: /extensions/stripped/admin/maintain.inc.php
===================================================================
--- /extensions/stripped/admin/maintain.inc.php	(revision 17960)
+++ /extensions/stripped/admin/maintain.inc.php	(revision 17961)
@@ -8,5 +8,5 @@
   {
     $config = array(
-	'paramVersion' 					=> '2.2',
+	'paramVersion' 					=> '2.3',
 	
 	'themeStyle'					=> 'black',
@@ -24,4 +24,5 @@
 	'imageArrows'					=> false,
 	'navArrows'						=> true,
+	'HDlightbox'					=> true,
 	'defaultZoomSize'				=> 'fit',
 	'animatedTabs'					=> true,
Index: /extensions/stripped/admin/upgrade.inc.php
===================================================================
--- /extensions/stripped/admin/upgrade.inc.php	(revision 17960)
+++ /extensions/stripped/admin/upgrade.inc.php	(revision 17961)
@@ -8,5 +8,5 @@
 {
     $config = array(
-	'paramVersion' 					=> '2.2',
+	'paramVersion' 					=> '2.3',
 	
 	'themeStyle'					=> 'black',
@@ -24,4 +24,5 @@
 	'imageArrows'					=> false,
 	'navArrows'						=> true,
+	'HDlightbox'					=> true,
 	'defaultZoomSize'				=> 'fit',
 	'animatedTabs'					=> true,
@@ -69,7 +70,8 @@
 		}
 
+		$config['HDlightbox']=true;
 		$config['imageArrows']=true;
 		$config['navArrows']=false;
-		$config['paramVersion']='2.2';
+		$config['paramVersion']='2.3';
 		$config['albumType']='small';
 		$config['albumFrame']=$config['thumbFrame'];
@@ -85,5 +87,5 @@
 
 			$config = $stripped;
-			$config['paramVersion']='2.2';
+			$config['paramVersion']='2.3';
 			$config['albumType']='small';
 			$config['albumFrame']=$config['thumbFrame'];
@@ -92,4 +94,5 @@
 			$config['imageSize']='medium';
 			$config['hdSize']='xxlarge';
+			$config['HDlightbox']=true;
 			  
 			conf_update_param('stripped', pwg_db_real_escape_string(serialize($config)));
@@ -98,16 +101,21 @@
 			
 			if ($stripped['paramVersion'] == '2.1') {
-			
-			$config = $stripped;
-			$config['paramVersion']='2.2';
-			$config['albumSize']='thumb';
-			$config['thumbSize']='thumb';
-			$config['imageSize']='medium';
-			$config['hdSize']='xxlarge';
-			  
-			conf_update_param('stripped', pwg_db_real_escape_string(serialize($config)));
-			
+				$config = $stripped;
+				$config['paramVersion']='2.3';
+				$config['albumSize']='thumb';
+				$config['thumbSize']='thumb';
+				$config['imageSize']='medium';
+				$config['hdSize']='xxlarge';
+				$config['HDlightbox']=true;
+				conf_update_param('stripped', pwg_db_real_escape_string(serialize($config)));
 			}
-		
+
+			if ($stripped['paramVersion'] == '2.2') {
+				$config = $stripped;
+				$config['paramVersion']='2.3';
+				$config['HDlightbox']=true;
+				conf_update_param('stripped', pwg_db_real_escape_string(serialize($config)));
+			}
+				
 		}
 
Index: /extensions/stripped/js/scripts-tpp.js
===================================================================
--- /extensions/stripped/js/scripts-tpp.js	(revision 17960)
+++ /extensions/stripped/js/scripts-tpp.js	(revision 17961)
@@ -160,7 +160,6 @@
 	var img_ratio=image_w / image_h;
 
-	if (options.imageAutosize) {
-	
-		// Autosize image
+	if ((options.imageAutosize) || (options.themeStyle != 'original')) {
+	
 		jQuery(window).resize(function () {
 			
@@ -172,9 +171,15 @@
 			var Content=jQuery("#content");
 			
-			var marge_cote;
-
+			var marge_cote=5;
+			
 			var marge_sup = 5 + Content.offset().top;
 			var marge_inf;
-			if (options.themeStyle == 'original') { marge_inf = options.imageAutosizeMargin+10;} else { marge_inf = 30;};
+			if (options.themeStyle == 'original') {
+				marge_inf = options.imageAutosizeMargin+10;	
+				if (options.navArrows) marge_cote=20;
+			} else {
+				marge_inf = 30;
+				if (options.navArrows) marge_cote=25;
+			}
 			var marge_spec = 0;
 
@@ -197,6 +202,4 @@
 			}
 			
-			var Hmin = options.imageAutosizeMinHeight;
-			
 			if (Image.length != 1) {
 				if (TitleBox.length !=0) TitleBox.css("width","97%");
@@ -204,29 +207,38 @@
 			}
 
+			var win_height = Fenetre.height();
 			marge_inf = ImageContainer.height()-Image.height()+marge_inf;
-			var win_height = Fenetre.height();
 			var img_H = win_height - marge_sup - marge_inf;
-			var max_H = img_H;
-
-			
-			if (img_H >= image_h) img_H = image_h;
-			if (img_H <= Hmin) img_H = Hmin;
-
-			var img_W = Math.round(parseFloat(img_H * img_ratio));
-			
-
-			var marge_image = ImageCadre.outerWidth() - Image.width();
-			var ext_width;
-			
-			if (options.themeStyle == 'original') { ext_width = jQuery("#content").width();} else {ext_width = Fenetre.width();};
-			var max_W = ext_width - marge_image - marge_cote * 2;
-			
-			if (img_W > max_W) {
-				img_H = Math.round(parseFloat(max_W / img_ratio));
-				img_W = max_W;
-			}
-			
-			Image.css("width", img_W + "px");
-			Image.css("height", img_H + "px");
+
+			if (options.imageAutosize) {
+			
+				var Hmin = options.imageAutosizeMinHeight;
+				
+				var max_H = img_H;
+
+				if (img_H >= image_h) img_H = image_h;
+				if (img_H <= Hmin) img_H = Hmin;
+
+				var img_W = Math.round(parseFloat(img_H * img_ratio));
+				
+				var marge_image = ImageCadre.outerWidth() - Image.width();
+				var ext_width;
+				
+				if (options.themeStyle == 'original') { ext_width = jQuery("#content").width();} else {ext_width = Fenetre.width();};
+				var max_W = ext_width - marge_image - marge_cote * 2;
+				
+				if (img_W > max_W) {
+					img_H = Math.round(parseFloat(max_W / img_ratio));
+					img_W = max_W;
+				}
+			
+				Image.css("width", img_W + "px");
+				Image.css("height", img_H + "px");
+			
+			} else {
+			
+				img_H = image_h;
+
+			}
 
 			if (options.themeStyle != 'original') {
@@ -252,18 +264,4 @@
 			TitleBox.css("opacity","1");
 
-
-			// limit img title Container width
-/*
-			if (TitleBox.length != 0) {
-				var TBminW = jQuery("#theImg").outerWidth();
-				TitleBox.css("min-width",TBminW + "px");
-				if (TitleBox.width() > TBminW) {
-					TitleBox.children().css("text-align","justify");
-				} else {
-					TitleBox.children().css("text-align","center");
-				}
-			}
-*/
-			// test
 			if (options.themeStyle != 'original') {
 				var max_footer_width = jQuery("#content").width() - jQuery("#tabTitles").width() - 5;
@@ -281,7 +279,8 @@
 		jQuery("#theImg").css("opacity","1");
 		jQuery("#imageTitleContainer").css("opacity","1");
+		jQuery("#theImageAndTitle").css("position","static");
+		jQuery("#theImageAndTitle").css("margin-top","10px");
 		var TitleBox=jQuery("#imageTitleContainer");
 		if (TitleBox.length !=0) TitleBox.css("width","97%");
-		
 	}
 	
Index: /extensions/stripped/language/en_UK/theme.lang.php
===================================================================
--- /extensions/stripped/language/en_UK/theme.lang.php	(revision 17960)
+++ /extensions/stripped/language/en_UK/theme.lang.php	(revision 17961)
@@ -27,4 +27,5 @@
 $lang['Property to display below picture']='Property to display below picture';
 $lang['Title']='Title';
+$lang['Activate HD picture lightbox']='Activate HD picture lightbox';
 $lang['HD picture default display']='HD picture default display';
 $lang['fit to screen']='fit to screen';
Index: /extensions/stripped/language/fr_FR/theme.lang.php
===================================================================
--- /extensions/stripped/language/fr_FR/theme.lang.php	(revision 17960)
+++ /extensions/stripped/language/fr_FR/theme.lang.php	(revision 17961)
@@ -27,4 +27,5 @@
 $lang['Property to display below picture']='Propri&eacute;t&eacute; &agrave; afficher en dessous de l\'image';
 $lang['Title']='Titre';
+$lang['Activate HD picture lightbox']='Activer la ligthbox pour l\'image HD';
 $lang['HD picture default display']='Affichage par d&eacute;faut de l\'image HD';
 $lang['fit to screen']='Adapter &agrave; l\'&eacute;cran';
Index: /extensions/stripped/readme.txt
===================================================================
--- /extensions/stripped/readme.txt	(revision 17960)
+++ /extensions/stripped/readme.txt	(revision 17961)
@@ -31,4 +31,9 @@
 Changelog
 ---------
+
+*** version 2.3.0
+
+- new option to choose to activate the HD picture lightbox
+- bug fixes & language updates
 
 *** version 2.2.7
Index: /extensions/stripped/template/picture_content.tpl
===================================================================
--- /extensions/stripped/template/picture_content.tpl	(revision 17960)
+++ /extensions/stripped/template/picture_content.tpl	(revision 17961)
@@ -4,21 +4,35 @@
 	$this->assign( 'stripped', $stripped );
 {/php}
-{if ($stripped.hdSize == 'original')}
-	{if isset($U_ORIGINAL)}
-		{assign var='displayHD' value=true}
-		{assign var='HD_url' value=$U_ORIGINAL}
+{assign var=derivative value=$pwg->derivative($stripped.imageSize, $current.src_image)}
+
+{if ((!isset($stripped.HDlightbox)) or ($stripped.HDlightbox))}
+	{assign var='HDlightbox' value=true}
+{/if}
+
+{if isset($HDlightbox)}
+	{if ($stripped.hdSize == 'original')}
+		{if isset($U_ORIGINAL)}
+			{assign var='displayHD' value=true}
+			{assign var='HD_url' value=$U_ORIGINAL}
+		{/if}
+	{else}
+		{assign var='HDderivative' value=$pwg->derivative($stripped.hdSize, $current.src_image)}
+		{assign var='HD_url' value=$HDderivative->get_url()}
+		{if (($HDderivative->get_size() != $derivative->get_size()) or ($stripped.hdSize == $stripped.imageSize))}
+			{assign var='displayHD' value=true}
+		{/if}
 	{/if}
-{else}
-	{assign var='displayHD' value=true}
-	{assign var='HDderivative' value=$pwg->derivative($stripped.hdSize, $current.src_image)}
-	{assign var='HD_url' value=$HDderivative->get_url()}
-{/if}
-{if isset($displayHD)}
-	{if ($HDShadowbox_loaded)}
-		{assign var='pwghigh' value=true}
-	{else}
-		{assign var='winhigh' value=true}
+	{if isset($displayHD)}
+		{if ($HDShadowbox_loaded)}
+			{assign var='pwghigh' value=true}
+		{else}
+			{assign var='winhigh' value=true}
+		{/if}
 	{/if}
 {/if}
+
+
+
+
 <div id="theImg" {if ($stripped.imageFrame)}class="img_frame"{/if}>
 	{if isset($displayHD)}
@@ -38,5 +52,4 @@
 		{/if}
 	{/if}
-  {assign var=derivative value=$pwg->derivative($stripped.imageSize, $current.src_image)}
 	<img src="{$derivative->get_url()}" {$derivative->get_size_htm()} alt="{$ALT_IMG}" id="theMainImage" class="hideTabs">
 </div>
Index: /extensions/stripped/template/register.tpl
===================================================================
--- /extensions/stripped/template/register.tpl	(revision 17960)
+++ /extensions/stripped/template/register.tpl	(revision 17961)
@@ -47,5 +47,5 @@
 						<li>
 							<span class="property">
-								<label for="mail_address">{'Mail address'|@translate}</label>
+								<label for="mail_address">{'Email address'|@translate}</label>
 							</span>
 							<input type="text" name="mail_address" id="mail_address" value="{$F_EMAIL}" >
Index: /extensions/stripped/theme-black.css
===================================================================
--- /extensions/stripped/theme-black.css	(revision 17960)
+++ /extensions/stripped/theme-black.css	(revision 17961)
@@ -122,10 +122,14 @@
 }
 
-#theImageAndTitle {
+.js #theImageAndTitle {
 	position: fixed;
 	margin: 0;
-	width: 100%;
 	top: 30px;
 	left: 0;
+}
+
+#theImageAndTitle {
+	width: 100%;
+	margin-top:10px;
 }
 
Index: /extensions/stripped/theme-original.css
===================================================================
--- /extensions/stripped/theme-original.css	(revision 17960)
+++ /extensions/stripped/theme-original.css	(revision 17961)
@@ -104,5 +104,5 @@
 }
 
-.hideTabsZone { display:none;}
+.js .hideTabsZone { display:none;}
 
 /* Image Nav Arrows ---------------------------------------------------------------------------- */
@@ -115,6 +115,6 @@
 
 #theImageBox 	{ position: relative;}
-#imgprev 		{ background: transparent url(icon/arrows.png) 0 0 no-repeat;}
-#imgnext 		{ background: transparent url(icon/arrows.png) -20px 0 no-repeat;}
+#imgprev 		{ background: transparent url(icon/arrows.png) 0 0 no-repeat; left:0;}
+#imgnext 		{ background: transparent url(icon/arrows.png) -20px 0 no-repeat; right:0;}
 #imgprev:hover 	{ background: transparent url(icon/arrows.png) 0 -150px no-repeat;}
 #imgnext:hover	{ background: transparent url(icon/arrows.png) -20px -150px no-repeat;}
Index: /extensions/stripped/theme-white.css
===================================================================
--- /extensions/stripped/theme-white.css	(revision 17960)
+++ /extensions/stripped/theme-white.css	(revision 17961)
@@ -161,10 +161,14 @@
 }
 
-#theImageAndTitle {
+.js #theImageAndTitle {
 	position: fixed;
 	margin: 0;
-	width: 100%;
 	top: 30px;
 	left: 0;
+}
+
+#theImageAndTitle {
+	width: 100%;
+	margin-top:10px;
 }
 
Index: /extensions/stripped/theme.css
===================================================================
--- /extensions/stripped/theme.css	(revision 17960)
+++ /extensions/stripped/theme.css	(revision 17961)
@@ -741,9 +741,10 @@
 }
 
-#theMainImage {
-	vertical-align:middle;
-}
-
-.hideTabsZone {
+#theMainImage { vertical-align:middle;}
+
+.hideTabsZone { display:none;}
+
+.js .hideTabsZone {
+	display: block;
 	position: absolute;
 	top:25px;
Index: /extensions/stripped/themeconf.inc.php
===================================================================
--- /extensions/stripped/themeconf.inc.php	(revision 17960)
+++ /extensions/stripped/themeconf.inc.php	(revision 17961)
@@ -29,6 +29,6 @@
 }
 
-// Need upgrade from v2.1?
-if ((isset($stripped['paramVersion'])) && ($stripped['paramVersion'] == '2.1')) {
+// Need upgrade from v2.1 or v2.2?
+if ((isset($stripped['paramVersion'])) && ($stripped['paramVersion'] != '2.3')) {
 	include(PHPWG_THEMES_PATH.'stripped/admin/upgrade.inc.php');
 	$stripped = array_merge( unserialize( $conf['stripped'] ), (array)$stripped );