Index: /extensions/UserAdvManager/trunk/admin/UAM_admin.php
===================================================================
--- /extensions/UserAdvManager/trunk/admin/UAM_admin.php	(revision 17971)
+++ /extensions/UserAdvManager/trunk/admin/UAM_admin.php	(revision 17972)
@@ -195,5 +195,5 @@
       $_POST['UAM_Username_Char'],
       $_POST['UAM_Username_List'],
-      (isset($_POST['UAM_No_Confirm_Status'])?$_POST['UAM_No_Confirm_Status']:''),//7
+      (isset($_POST['UAM_No_Confirm_Status'])?$_POST['UAM_No_Confirm_Status']:''),
       $_POST['UAM_MailInfo_Text'],
       $_POST['UAM_ConfirmMail_Text'],
@@ -214,5 +214,5 @@
       $_POST['UAM_GTAutoMailText'],
       (isset($_POST['UAM_Downgrade_Group'])?$_POST['UAM_Downgrade_Group']:''),
-      (isset($_POST['UAM_Downgrade_Status'])?$_POST['UAM_Downgrade_Status']:''),//26
+      (isset($_POST['UAM_Downgrade_Status'])?$_POST['UAM_Downgrade_Status']:''),
       $_POST['UAM_AdminValidationMail_Text'],
       $_POST['UAM_CustomPasswRetr'],
@@ -340,5 +340,4 @@
 
   $conf_UAM = unserialize($conf['UserAdvManager']);
-  //print_r ($conf_UAM) ;
 
   // Group setting for unvalidated, validated users and downgrade group
Index: /extensions/UserAdvManager/trunk/include/functions.inc.php
===================================================================
--- /extensions/UserAdvManager/trunk/include/functions.inc.php	(revision 17971)
+++ /extensions/UserAdvManager/trunk/include/functions.inc.php	(revision 17972)
@@ -59,5 +59,4 @@
 
   $conf_UAM = unserialize($conf['UserAdvManager']);
-  
 
   // Admins, Guests and Adult_Content users are not tracked for Ghost Tracker or Users Tracker
Index: /extensions/UserAdvManager/trunk/main.inc.php
===================================================================
--- /extensions/UserAdvManager/trunk/main.inc.php	(revision 17971)
+++ /extensions/UserAdvManager/trunk/main.inc.php	(revision 17972)
@@ -70,4 +70,5 @@
 add_event_handler('init','UAM_DisplayMsg');
 add_event_handler('identification','UAM_DisplayMsg');
+
 // PWG_Stuffs module
 // -----------------
Index: tensions/UserAdvManager/trunk/rejected.php
===================================================================
--- /extensions/UserAdvManager/trunk/rejected.php	(revision 17971)
+++ 	(revision )
@@ -1,63 +1,0 @@
-<?php
-//----------------------------------------------------------- include
-define('PHPWG_ROOT_PATH','./../../');
-
-include_once( PHPWG_ROOT_PATH.'include/common.inc.php' );
-
-include_once (UAM_PATH.'include/constants.php');
-include_once (UAM_PATH.'include/functions.inc.php');
-
-$title= l10n('UAM_Rejected_Loggin_Page');
-$page['body_id'] = 'theAboutPage';
-include(PHPWG_ROOT_PATH.'include/page_header.php');
-
-@include(PHPWG_ROOT_PATH.'template/'.$user['template'].
-  '/theme/'.$user['theme'].'/themeconf.inc.php');
-
-
-global $user, $lang, $conf, $errors;
-  
-
-$conf_UAM = unserialize($conf['UserAdvManager']);
-
-if (isset($conf_UAM[40]) and $conf_UAM[40] <> '')
-{
-  // Management of Extension flags ([mygallery], [myurl])
-  // ---------------------------------------------------
-  $patterns[] = '#\[mygallery\]#i';
-  $replacements[] = $conf['gallery_title'];
-  $patterns[] = '#\[myurl\]#i';
-  $replacements[] = get_gallery_home_url();
-
-  if (function_exists('get_user_language_desc'))
-  {
-    $custom_text = get_user_language_desc(preg_replace($patterns, $replacements, $conf_UAM[40]));
-  }
-  else $custom_text = l10n(preg_replace($patterns, $replacements, $conf_UAM[40]));
-}
-
-$Path_UAM = UAM_PATH; // Path to be used in template to reach the icons
-
-$template->assign(
-  array(
-    'UAM_PATH'             => $Path_UAM,
-    'CUSTOM_REJECT_MSG'    => $custom_text,
-  )
-);
-
-if (isset($lang['Theme: '.$user['theme']]))
-{
-  $template->assign(
-  	'THEME_ABOUT',l10n('Theme: '.$user['theme'])
-  );
-}
-
-$template->set_filenames(
-  array(
-  	'UAM_RejectPage'=>dirname(__FILE__).'/template/rejected.tpl',
-	)
-);
-
-$template->pparse('UAM_RejectPage');
-include(PHPWG_ROOT_PATH.'include/page_tail.php');
-?>
Index: tensions/UserAdvManager/trunk/template/rejected.tpl
===================================================================
--- /extensions/UserAdvManager/trunk/template/rejected.tpl	(revision 17971)
+++ 	(revision )
@@ -1,28 +1,0 @@
-{html_head}<link rel="stylesheet" type="text/css" href="template/confmail.css">{/html_head}
-
-{if $themeconf.name|strstr:"stripped"}
-<div class="titrePage">
-  <ul class="categoryActions">
-    <li>
-      <a href="{$ROOT_URL}" title="{'return to homepage'|@translate}">
-        <img src="{$UAM_PATH}template/icon/home.png" class="button" alt="{'home'|@translate}">
-      </a>
-    </li>
-  </ul>
-  &nbsp;&nbsp;&nbsp;<h2 class="confmail">{'UAM_Reject_Page_Title'|@translate}</h2>
-</div>
-{else}
-<div class="titrePage">
-  <ul class="categoryActions">
-    <li>
-      <a href="{$ROOT_URL}" title="{'return to homepage'|@translate}">
-        <img src="{$UAM_PATH}template/icon/home.png" class="button" alt="{'home'|@translate}">
-      </a>
-    </li>
-  </ul>
-  <h2 class="confmail">{'UAM_Reject_Page_Title'|@translate}</h2>
-</div>
-{/if}
-<ul>
-  <div class="errors">{$CUSTOM_REJECT_MSG}</div>
-</ul>