Index: /extensions/BatchDownloader/language/da_DK/description.txt
===================================================================
--- /extensions/BatchDownloader/language/da_DK/description.txt	(revision 17989)
+++ /extensions/BatchDownloader/language/da_DK/description.txt	(revision 17990)
@@ -1,1 +1,1 @@
-Giver mulighed for at brugere kan downloade samlinger af billeder som ZIP filer. Kompatibel med plugin'et User Collections.
+Giver mulighed for at brugere kan downloade samlinger af billeder som ZIP-filer. Kompatibel med plugin'en User Collections.
Index: /extensions/BatchDownloader/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/da_DK/plugin.lang.php	(revision 17989)
+++ /extensions/BatchDownloader/language/da_DK/plugin.lang.php	(revision 17990)
@@ -21,47 +21,47 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Archive comment'] = 'Kommentar til arkiv';
-$lang['Archive prefix'] = 'Præfix for arkiv';
+$lang['Archive comment'] = 'Arkivkommentar';
+$lang['Archive prefix'] = 'Arkivpræfiks';
 $lang['Archives'] = 'Arkiver';
 $lang['Batch Downloader'] = 'Batch Downloader';
-$lang['Cancel this download'] = 'Fortryd denne download';
-$lang['Maximum photo size'] = 'Maksimum foto størrelse';
+$lang['Cancel this download'] = 'Afbryd denne download';
+$lang['Maximum photo size'] = 'Maksimal fotostørrelse';
 $lang['Random'] = 'Tilfældig';
-$lang['Download history'] = 'Download historik';
-$lang['Download info'] = 'Download information';
-$lang['Download links'] = 'Links for download';
-$lang['Download permissions'] = 'Tilladelser for download';
-$lang['Download set deleted'] = 'Samling for download slettet';
+$lang['Download history'] = 'Downloadhistorik';
+$lang['Download info'] = 'Downloadinformation';
+$lang['Download links'] = 'Downloadlinks';
+$lang['Download permissions'] = 'Downloadrettigheder';
+$lang['Download set deleted'] = 'Downloadsamling slettet';
 $lang['Downloads'] = 'Downloads';
 $lang['Edit the set'] = 'Rediger samlingen';
-$lang['Estimated number of archives'] = 'Beregnet antal zip filer';
+$lang['Estimated number of archives'] = 'Beregnet antal arkiver';
 $lang['Estimated size'] = 'Beregnet størrelse';
-$lang['Generate ZIP'] = 'Generer zip fil';
-$lang['Cancel this set'] = 'Fortryd denne samling';
+$lang['Generate ZIP'] = 'Dan ZIP';
+$lang['Cancel this set'] = 'Afbryd denne samling';
 $lang['Delete this set'] = 'Slet denne samling';
-$lang['Warning: ZipArchive doesn\'t accept special characters like accentuated ones, angle quotes (») and non-latin alphabets.'] = 'Advarsel: ZipArchive accepterer ikke specialtegn, kantede paranteser og ikke latinske bogstaver.';
+$lang['Warning: ZipArchive doesn\'t accept special characters like accentuated ones, angle quotes (») and non-latin alphabets.'] = 'Advarsel: ZipArchive accepterer ikke specialtegn så som accenter, citationstegn (») og ikke-latinske bogstaver.';
 $lang['You can not edit this set'] = 'Du kan ikke redigere denne samling';
-$lang['You choose to download %d pictures, but the system is limited to %d. You can edit the set, or the last %d pictures will not be downloaded.'] = 'Du har valgt at downloade %d billeder, men systemet er begrænset til %d. Du skal redigere denne samling ellers vil de sidste %d billeder ikke blive downloadet.';
+$lang['You choose to download %d pictures, but the system is limited to %d. You can edit the set, or the last %d pictures will not be downloaded.'] = 'Du har valgt at downloade %d billeder, men systemet er begrænset til %d. Du skal redigere samlingen, ellers vil de sidste %d billeder ikke blive downloadet.';
 $lang['done'] = 'færdig';
 $lang['download'] = 'download';
 $lang['hours'] = 'timer';
 $lang['real number of archives can differ'] = 'det reelle antal arkiver kan variere';
-$lang['Set type'] = 'Set type';
-$lang['The archive is downloading, if the download doesn\'t start automatically please <a href="%s">click here</a>'] = 'Arkivet bliver downloadet. Hvis download ikke starter automatisk <a href="%s">klik her</a>';
+$lang['Set type'] = 'Opsæt type';
+$lang['The archive is downloading, if the download doesn\'t start automatically please <a href="%s">click here</a>'] = 'Arkivet bliver downloadet, hvis den ikke går i gang automatisk, så <a href="%s">klik her</a>';
 $lang['Total size'] = 'Samlet størrelse';
-$lang['User collection'] = 'Bruger samling';
-$lang['User groups'] = 'Bruger grupper';
+$lang['User collection'] = 'Brugersamling';
+$lang['User groups'] = 'Brugergrupper';
 $lang['Whole gallery'] = 'Hele galleriet';
 $lang['Download all pictures of this selection'] = 'Download alle billeder i denne samling';
-$lang['Maximum number of photos per download set'] = 'Maksimum antal billeder pr download samling';
-$lang['Maximum size of each archive (in Megabytes)'] = 'Maksimum størrelse på hvert arkiv (i Megabytes)';
+$lang['Maximum number of photos per download set'] = 'Maksimalt antal billeder pr. downloadsamling';
+$lang['Maximum size of each archive (in Megabytes)'] = 'Maksimal størrelse på hvert arkiv (i megabyte)';
 $lang['Nb archives'] = 'Nb arkiver';
-$lang['Nb images'] = 'Nb fotos';
+$lang['Nb images'] = 'Nb fotoer';
 $lang['Remove all finished downloads'] = 'Fjern alle gennemførte downloads';
-$lang['Remove from download set'] = 'Fjern fra download samling';
-$lang['Return to download page'] = 'Tilbage til download side';
+$lang['Remove from download set'] = 'Fjern fra downloadsamling';
+$lang['Return to download page'] = 'Tilbage til downloadside';
 $lang['Delete downloads after'] = 'Slet download efter';
 $lang['Confirm the download of %d pictures?'] = 'Bekræft download af %d billeder?';
-$lang['<b>Warning:</b> all files will be deleted within %d hours'] = '<b>Advarsel:</b> Alle filer vil blive slettet indenfor %d timer';
-$lang['Unable to find ZipArchive PHP extension, Batch Downloader will use PclZip instead, but with degraded performance.'] = 'Kan ikke finde ZipArchive PHP udvidelse, Batch Downloader vil bruge PclZip i stedet, men med dårligere ydelse.';
+$lang['<b>Warning:</b> all files will be deleted within %d hours'] = '<b>Advarsel:</b> Alle filer vil blive slettet inden for %d timer';
+$lang['Unable to find ZipArchive PHP extension, Batch Downloader will use PclZip instead, but with degraded performance.'] = 'Kan ikke finde  PHP-udvidelsen ZipArchive, Batch Downloader benytter i stedet PclZip, men med forringet ydeevne.';
 ?>