Index: extensions/SmartAlbums/language/da_DK/plugin.lang.php
===================================================================
--- extensions/SmartAlbums/language/da_DK/plugin.lang.php	(revision 17707)
+++ extensions/SmartAlbums/language/da_DK/plugin.lang.php	(revision 18007)
@@ -21,31 +21,31 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['SmartAlbums are considered private for everyone, and a user can see it\'s content only if available in another album he has access to.'] = 'SmartAlbums er private for den enkelte bruger og denne kan kun se indholdet, hvis dette er indeholdt i et album som han har adgang til.';
-$lang['To order albums please go the main albums <a href="%s">management page</a>'] = 'For at sortere albums, vælg <a href="%s">siden for administration af kategorier</a>';
-$lang['Regenerate photos list of all SmartAlbums'] = 'Gendan liste over fotos i alle SmartAlbums';
-$lang['Regenerate photos list of this SmartAlbum'] = 'Gendan liste over fotos i dette SmartAlbum';
+$lang['SmartAlbums are considered private for everyone, and a user can see it\'s content only if available in another album he has access to.'] = 'SmartAlbums er private for alle; en bruger kan kun se indholdet, hvis det er indeholdt i et andet album, som vedkommende har adgang til.';
+$lang['To order albums please go the main albums <a href="%s">management page</a>'] = 'Gå til den primære <a href="%s">side til administration</a> af albummer, for at sortere albummer.';
+$lang['Regenerate photos list of all SmartAlbums'] = 'Gendan liste over fotoer i alle SmartAlbums';
+$lang['Regenerate photos list of this SmartAlbum'] = 'Gendan liste over fotoer i dette SmartAlbum';
 $lang['SmartAlbum deleted'] = 'SmartAlbum slettet';
 $lang['This album is a SmartAlbum'] = 'Dette er et SmartAlbum';
-$lang['Update albums on file upload'] = 'Opdater albums ved upload af fil';
-$lang['You can\'t use more than one level filter'] = 'Du kan ikke anvende mere end et niveau filter';
+$lang['Update albums on file upload'] = 'Opdater albummer ved upload af fil';
+$lang['You can\'t use more than one level filter'] = 'Du kan ikke anvende mere end et niveaufilter';
 $lang['You can\'t use more than one limit filter'] = 'Du kan ikke anvende mere end et begrænsende filter';
-$lang['can cause slowdowns'] = 'kan nedsætte performance';
-$lang['create a new SmartAlbum'] = 'Opret et nyt SmartAlbum';
-$lang['limit_filter'] = 'Max. antal fotos';
+$lang['can cause slowdowns'] = 'kan forårsage dårlig ydeevne';
+$lang['create a new SmartAlbum'] = 'opret et nyt SmartAlbum';
+$lang['limit_filter'] = 'Maksimalt antal fotoer';
 $lang['None of these tags'] = 'Ingen af disse tags';
-$lang['One of these albums'] = 'Et af disse albums';
+$lang['One of these albums'] = 'Et af disse albummer';
 $lang['One of these tags'] = 'Et af disse tags';
 $lang['Only SmartAlbums are displayed on this page'] = 'Kun SmartAlbums vises på denne side';
-$lang['Only these albums'] = 'Kun disse albums';
+$lang['Only these albums'] = 'Kun disse albummer';
 $lang['Only these tags'] = 'Kun disse tags';
-$lang['Rating score must be an integer'] = 'Vurdering skal angives som et heltal';
+$lang['Rating score must be an integer'] = 'Bedømmelse skal angives som et heltal';
 $lang['SmartAlbum added'] = 'SmartAlbum tilføjet';
 $lang['Doesn\'t contain'] = 'Indeholder ikke';
-$lang['Doesn\'t end with'] = 'Ender ikke med';
+$lang['Doesn\'t end with'] = 'Slutter ikke med';
 $lang['Don\'t show this message again'] = 'Vis ikke denne besked igen';
-$lang['Ends with'] = 'Ender med';
-$lang['Exclude SmartAlbums from permissions management'] = 'Ekskluder SmartAlbums fra adgangsstyring';
+$lang['Ends with'] = 'Slutter med';
+$lang['Exclude SmartAlbums from permissions management'] = 'Udeluk SmartAlbums fra rettighedsadministration';
 $lang['Filters'] = 'Filtre';
-$lang['For "Is (not) in", separate each author by a comma'] = 'For "Indeholder (ikke)", adskil hver fotograf med et komma';
+$lang['For "Is (not) in", separate each author by a comma'] = 'Ved "Indeholder (ikke)", adskilles hver forfatter med et komma';
 $lang['Hits'] = 'Hits';
 $lang['Hits must be an integer'] = 'Hits skal angives som et heltal';
@@ -54,27 +54,27 @@
 $lang['Is not'] = 'Indeholder ikke';
 $lang['Is not in'] = 'Er ikke indeholdt i';
-$lang['Limit must be an integer'] = 'Max/min skal angives som et heltal';
-$lang['Max. number of photos'] = 'Max. antal fotos';
+$lang['Limit must be an integer'] = 'Grænse skal angives som et heltal';
+$lang['Max. number of photos'] = 'Maksimalt antal fotoer';
 $lang['Name is empty'] = 'Navn er ikke angivet';
 $lang['No album selected'] = 'Der er ikke valgt et album';
 $lang['No filter selected'] = 'Der er ikke valgt et filter';
 $lang['No tag selected'] = 'Der er ikke valgt et tag';
-$lang['None of these albums'] = 'Intet af disse albums';
+$lang['None of these albums'] = 'Ingen af disse albummer';
 $lang['Created after'] = 'Oprettet efter';
 $lang['Created before'] = 'Oprettet før';
-$lang['Date string is malformed'] = 'Angivelse af dato er ikke korrekt';
-$lang['Doesn\'t begin with'] = 'Starter ikke med';
+$lang['Date string is malformed'] = 'Ugyldig dato';
+$lang['Doesn\'t begin with'] = 'Begynder ikke med';
 $lang['All SmartAlbums'] = 'Alle SmartAlbums';
 $lang['All these tags'] = 'Alle disse tags';
 $lang['Author is empty'] = 'Forfatter er ikke angivet ';
-$lang['Begins with'] = 'Starter med';
+$lang['Begins with'] = 'Begynder med';
 $lang['Bellow'] = 'Under';
 $lang['Contains'] = 'Indeholder';
 $lang['Count'] = 'Antal';
-$lang['%d photos associated to album %s'] = '%d fotos knyttet til album %s';
-$lang['All these albums'] = 'Alle disse albums';
+$lang['%d photos associated to album %s'] = '%d fotoer knyttet til album %s';
+$lang['All these albums'] = 'Alle disse albummer';
 $lang['%d photo'] = '%d foto';
-$lang['%d photos'] = '%d fotos';
-$lang['Above'] = 'Ovenover';
+$lang['%d photos'] = '%d fotoer';
+$lang['Above'] = 'Over';
 $lang['Add filters here'] = 'Tilføj filtre her';
 $lang['Added after'] = 'Tilføjet efter';