Index: /extensions/community/language/da_DK/description.txt
===================================================================
--- /extensions/community/language/da_DK/description.txt	(revision 18010)
+++ /extensions/community/language/da_DK/description.txt	(revision 18011)
@@ -1,1 +1,1 @@
-Ikke admin brugere kan tilf&oslash;je fotos
+Andre end administratorer kan tilføje fotoer
Index: /extensions/community/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/community/language/da_DK/plugin.lang.php	(revision 18010)
+++ /extensions/community/language/da_DK/plugin.lang.php	(revision 18011)
@@ -24,39 +24,39 @@
 $lang['%d photos uploaded by %s'] = '%d billeder uploaded af %s';
 $lang['%d photos uploaded into album "%s"'] = '%d billeder uploadet til album "%s"';
-$lang['%d photos validated'] = '%d validerede fotos';
+$lang['%d photos validated'] = '%d validerede fotoer';
 $lang['%s (the group)'] = '%s (gruppen)';
 $lang['%s (the user)'] = '%s (bruger)';
-$lang['%u pending photos'] = '%u ventende fotos';
-$lang['Add a permission'] = 'Tilføj en tilladelse';
-$lang['Cancel'] = 'Annuller';
-$lang['Delete permission'] = 'Slet tilladelse';
-$lang['Edit a permission'] = 'Rediger tilladelse';
+$lang['%u pending photos'] = '%u ventende fotoer';
+$lang['Add a permission'] = 'Tilføj en rettighed';
+$lang['Cancel'] = 'Afbryd';
+$lang['Delete permission'] = 'Slet rettighed';
+$lang['Edit a permission'] = 'Rediger rettighed';
 $lang['Hi administrators,'] = 'Hej administratorer,';
 $lang['Level 16'] = 'ventende ';
-$lang['No album, this photo is orphan'] = 'Intet album, dette billede er forældreløs';
-$lang['Pending Photos'] = 'Ventende Billeder';
-$lang['Permission added'] = 'Tilladelse tilføjet';
-$lang['Permission removed'] = 'Tilladelse fjernet';
-$lang['Permission updated'] = 'Tilladelse opdateret';
-$lang['Set Photo Properties'] = 'Sæt Foto egenskaber';
+$lang['No album, this photo is orphan'] = 'Intet album, dette foto er forældreløst';
+$lang['Pending Photos'] = 'Ventende fotoer';
+$lang['Permission added'] = 'Rettighed tilføjet';
+$lang['Permission removed'] = 'Rettighed fjernet';
+$lang['Permission updated'] = 'Rettighed opdateret';
+$lang['Set Photo Properties'] = 'Opsæt fotoegenskaber';
 $lang['The whole gallery'] = 'Hele galleriet';
-$lang['Upload Permissions'] = 'Upload Tilladelser';
-$lang['Upload your own photos'] = 'Upload dine egne billeder';
-$lang['Validation page: %s'] = 'Validering side: %s';
+$lang['Upload Permissions'] = 'Upload rettigheder';
+$lang['Upload your own photos'] = 'Upload dine egne fotoer';
+$lang['Validation page: %s'] = 'Valideringsside: %s';
 $lang['Where?'] = 'Hvor?';
-$lang['Which level of trust?'] = 'Hvilket niveau af tillid?';
+$lang['Which level of trust?'] = 'Hvilket tillidsniveau?';
 $lang['Who?'] = 'Hvem?';
-$lang['Your photos are waiting for validation, administrators have been notified'] = 'Dine billeder venter på validering, administratorer er blevet oplyst om dette';
+$lang['Your photos are waiting for validation, administrators have been notified'] = 'Dine fotoer afventer validering, administratorerne er blevet underrettet';
 $lang['Zoom'] = 'Zoom';
 $lang['a group'] = 'en gruppe';
 $lang['a specific user'] = 'en bestemt bruger';
-$lang['ability to create sub-albums'] = 'evne til at skabe under-albummer';
+$lang['ability to create sub-albums'] = 'mulighed for at skabe underalbummer';
 $lang['any registered user'] = 'enhver registreret bruger';
 $lang['any visitor'] = 'alle besøgende';
 $lang['high trust'] = 'høj tillid';
 $lang['low trust'] = 'lav tillid';
-$lang['sub-albums creation'] = 'under-albummer oprettelse';
-$lang['uploaded photos are directly displayed in the gallery'] = 'uploadede billeder direkte vises i galleriet';
+$lang['sub-albums creation'] = 'oprettelse af underalbummer';
+$lang['uploaded photos are directly displayed in the gallery'] = 'uploadede billeder vises direkte i galleriet';
 $lang['uploaded photos must be validated by an administrator'] = 'uploadede billeder skal godkendes af en administrator';
-$lang['web size'] = 'web-størrelse';
+$lang['web size'] = 'webstørrelse';
 ?>