Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 18013)
+++ /trunk/language/da_DK/common.lang.php	(revision 18014)
@@ -38,5 +38,5 @@
 $lang['%d Kb'] = '%d Kb';
 $lang['%d album updated'] = '%d album opdateret';
-$lang['%d albums updated'] = '%d albums opdateret';
+$lang['%d albums updated'] = '%d albummer opdateret';
 $lang['%d comment to validate'] = '%d kommentar til godkendelse';
 $lang['%d comments to validate'] = '%d kommentarer til godkendelse';
@@ -53,26 +53,26 @@
 $lang['About'] = 'Om';
 $lang['All tags'] = 'Alle tags';
-$lang['Any tag'] = 'Enhver tag';
+$lang['Any tag'] = 'Ethvert tag';
 $lang['At least one listed rule must be satisfied.'] = 'Mindst en af reglerne skal være opfyldt.';
-$lang['Author'] = 'Fotograf';
-$lang['Albums'] = 'Kategorier';
-$lang['Album'] = 'Kategori';
+$lang['Author'] = 'Forfatter';
+$lang['Albums'] = 'Albummer';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Luk dette vindue';
-$lang['Complete RSS feed (photos, comments)'] = 'Komplet RSS feed (fotos, kommentarer)';
-$lang['Confirm Password'] = 'Bekræft Password';
-$lang['Connection settings'] = 'Indstillinger for forbindelse';
-$lang['Login'] = 'Login';
+$lang['Complete RSS feed (photos, comments)'] = 'Komplet RSS-feed (fotoer, kommentarer)';
+$lang['Confirm Password'] = 'Bekræft adgangskode';
+$lang['Connection settings'] = 'Loginindstillinger';
+$lang['Login'] = 'Log ind';
 $lang['Contact webmaster'] = 'Kontakt webmaster';
 $lang['Create a new account'] = 'Opret en ny konto';
-$lang['Created on'] = 'Optaget den';
+$lang['Created on'] = 'Oprettet den';
 $lang['Creation date'] = 'Oprettelsesdato';
-$lang['Current password is wrong'] = 'Password er forkert';
+$lang['Current password is wrong'] = 'Adgangskode er forkert';
 $lang['Dimensions'] = 'Dimensioner';
 $lang['Display'] = 'Visning';
 $lang['Each listed rule must be satisfied.'] = 'Hver nævnt regel skal være opfyldt.';
-$lang['Email address is missing. Please specify an email address.'] = 'Email addresse mangler. Angiv venligst en email adresse';
-$lang['Email address'] = 'Email addresse';
-$lang['Enter your personnal informations'] = 'Udfyld dine personlige informationer';
-$lang['Error sending email'] = 'Fejl ved afsendelse af email';
+$lang['Email address is missing. Please specify an email address.'] = 'E-mail-adresse mangler. Angiv venligst en e-mail-adresse.';
+$lang['Email address'] = 'E-mail-adresse';
+$lang['Enter your personnal informations'] = 'Udfyld dine personlige oplysninger';
+$lang['Error sending email'] = 'Fejl ved afsendelse af e-mail';
 $lang['File name'] = 'Filnavn';
 $lang['File'] = 'Fil';
@@ -80,40 +80,40 @@
 $lang['Filter and display'] = 'Filtrer og vis';
 $lang['Filter'] = 'Filter';
-$lang['Forgot your password?'] = 'Glemt dit password?';
-$lang['Go through the gallery as a visitor'] = 'Kig i galleriet som gæst';
+$lang['Forgot your password?'] = 'Har du glemt din adgangskode?';
+$lang['Go through the gallery as a visitor'] = 'Kig i galleriet som en besøgende';
 $lang['Help'] = 'Hjælp';
 $lang['Identification'] = 'Identifikation';
-$lang['Photos only RSS feed'] = 'Kun foto RSS feed';
+$lang['Photos only RSS feed'] = 'RSS-feed kun med fotoer';
 $lang['Keyword'] = 'Nøgleord';
 $lang['Links'] = 'Links';
 $lang['N/A'] = 'N/A';
 $lang['New on %s'] = 'Ny på %s';
-$lang['Notification'] = 'RSS feed';
-$lang['Number of items'] = 'Antal fotos';
-$lang['Original dimensions'] = 'Originale dimensionser';
-$lang['Password forgotten'] = 'Glemt password';
-$lang['Password'] = 'Password';
-$lang['Post date'] = 'Oprettelses dato';
-$lang['Posted on'] = 'Oprettet den';
+$lang['Notification'] = 'RSS-feed';
+$lang['Number of items'] = 'Antal emner';
+$lang['Original dimensions'] = 'Originals dimensioner';
+$lang['Password forgotten'] = 'Glemt adgangskode';
+$lang['Password'] = 'Adgangskode';
+$lang['Post date'] = 'Tilføjelsesdato';
+$lang['Posted on'] = 'Tilføjet den';
 $lang['Profile'] = 'Profil';
-$lang['Quick connect'] = 'Hurtig forbindelse';
-$lang['RSS feed'] = 'RSS feed';
+$lang['Quick connect'] = 'Hurtig logind';
+$lang['RSS feed'] = 'RSS-feed';
 $lang['Register'] = 'Registrer';
 $lang['Registration'] = 'Registrering';
 $lang['Related tags'] = 'Relaterede tags';
 $lang['Reset'] = 'Nulstil';
-$lang['Retrieve password'] = 'Modtag password';
-$lang['Search rules'] = 'Søge kriterier';
-$lang['Search tags'] = 'Søg tags';
+$lang['Retrieve password'] = 'Modtag adgangskode';
+$lang['Search rules'] = 'Søgekriterier';
+$lang['Search tags'] = 'Søgetags';
 $lang['Search'] = 'Søg';
 $lang['display available tags'] = 'vis tilgængelige tags';
 $lang['Since'] = 'Siden';
 $lang['Sort by'] = 'Sorter efter';
-$lang['Sort order'] = 'Sorterings rækkefølge';
+$lang['Sort order'] = 'Sorteringsrækkefølge';
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS feed giver besked om nyheder fra denne side: Nye fotos, opdaterede kategorier, nye kommentarer. Brug en RSS læser for at læse feeds.';
-$lang['Unknown feed identifier'] = 'Ukendt feed identifikation';
-$lang['User comments'] = 'Bruger kommentarer';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS-feedet giver besked om nyheder fra denne side: Nye fotoer, opdaterede albummer, nye kommentarer. Kræver en RSS-feedlæser.';
+$lang['Unknown feed identifier'] = 'Ukendt feedidentifikation';
+$lang['User comments'] = 'Brugerkommentarer';
 $lang['Username'] = 'Brugernavn';
 $lang['Visits'] = 'Besøg';
@@ -126,25 +126,25 @@
 $lang['all'] = 'alle';
 $lang['ascending'] = 'stigende';
-$lang['author(s) : %s'] = 'fotograf(er) : %s';
-$lang['Expand all albums'] = 'Udvid alle kategorier';
-$lang['posted after %s (%s)'] = 'posted efter %s (%s)';
-$lang['posted before %s (%s)'] = 'posted før %s (%s)';
-$lang['posted between %s (%s) and %s (%s)'] = 'posted mellem %s (%s) og %s (%s)';
-$lang['posted on %s'] = 'oprettet den %s';
+$lang['author(s) : %s'] = 'forfatter(e) : %s';
+$lang['Expand all albums'] = 'Udvid alle albummer';
+$lang['posted after %s (%s)'] = 'tilføjet efter %s (%s)';
+$lang['posted before %s (%s)'] = 'tilføjet før %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'tilføjet mellem %s (%s) og %s (%s)';
+$lang['posted on %s'] = 'tilføjet den %s';
 $lang['Best rated'] = 'Bedst bedømte';
-$lang['display best rated photos'] = 'vis bedste bedømte fotos';
+$lang['display best rated photos'] = 'vis bedste bedømte fotoer';
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alle';
-$lang['display each day with photos, month per month'] = 'vis alle dage med fotos, månedsvis';
+$lang['display each day with photos, month per month'] = 'vis alle dage med fotoer, måned for måned';
 $lang['View'] = 'Vis';
-$lang['chronology_monthly_calendar'] = 'Månedlig Kalender';
+$lang['chronology_monthly_calendar'] = 'Månedlig kalender';
 $lang['chronology_monthly_list'] = 'Månedlig liste';
 $lang['chronology_weekly_list'] = 'Ugentlig liste';
 $lang['Click here if your browser does not automatically forward you'] = 'Klik her hvis din browser ikke automatisk sender dig videre';
-$lang['comment date'] = 'kommentar dato';
+$lang['comment date'] = 'kommentardato';
 $lang['Comment'] = 'Kommentar';
-$lang['Your comment has been registered'] = 'Din kommentar er registreret';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood system : Vent et øjeblik før du prøver at oprette en kommentar mere';
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Din kommentar er ikke blevet registreret, fordi den ikke opfyldte valideringsreglerne';
+$lang['Your comment has been registered'] = 'Din kommentar er gemt';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-oversvømmelsessystem: Vent et øjeblik før du prøver at oprette en kommentar mere';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Din kommentar blev IKKE gemt, fordi den ikke opfyldte valideringsreglerne';
 $lang['An administrator must authorize your comment before it is visible.'] = 'En administrator skal godkende din kommentar, før den er synlig.';
 $lang['This login is already used by another user'] = 'Dette login anvendes allerede af en anden bruger';
@@ -156,5 +156,5 @@
 $lang['created on %s'] = 'oprettet den %s';
 $lang['Customize'] = 'Tilpas';
-$lang['Your Gallery Customization'] = 'Din Galleri tilpasning ';
+$lang['Your Gallery Customization'] = 'Tilpasning af dit galleri';
 $lang['day'][0] = 'Søndag';
 $lang['day'][1] = 'Manday';
@@ -174,36 +174,32 @@
 $lang['excluded'] = 'udelukket';
 $lang['Your favorites'] = 'Dine favoritter';
-$lang['display your favorites photos'] = 'vis mine favorit fotos';
+$lang['display your favorites photos'] = 'vis mine favoritfotoer';
 $lang['Favorites'] = 'Favoritter';
 $lang['First'] = 'Første';
 $lang['The gallery is locked for maintenance. Please, come back later.'] = 'Galleriet er lukket pga. vedligeholdelse. Kom tilbage senere.';
-$lang['Page generated in'] = 'Siden er genereret på';
+$lang['Page generated in'] = 'Siden blev dannet på';
 $lang['guest'] = 'gæst';
 $lang['Hello'] = 'Hej';
 $lang['available for administrators only'] = 'kun tilgængelig for administratorer';
-$lang['display this album'] = 'vis denne kategori';
-$lang['display last user comments'] = 'se sidste brugers kommentarer';
+$lang['display this album'] = 'vis dette album';
+$lang['display last user comments'] = 'se seneste brugers kommentarer';
 $lang['customize the appareance of the gallery'] = 'tilpas visningen af galleriet';
 $lang['search'] = 'søg';
 $lang['Home'] = 'Hjem';
 $lang['Identification'] = 'Identifikation';
-$lang['in this album'] = 'i denne kategori';
-$lang['in %d sub-album'] = 'i %d sub-kategori';
-$lang['in %d sub-albums'] = 'i %d sub-kategorier';
-$lang['included'] = 'inkluderet';
-$lang['Invalid password!'] = 'Forkert password!';
+$lang['in this album'] = 'i dette album';
+$lang['in %d sub-album'] = 'i %d underalbum';
+$lang['in %d sub-albums'] = 'i %d underalbummer';
+$lang['included'] = 'medtaget';
+$lang['Invalid password!'] = 'Forkert adgangskode!';
 $lang['Language']='Sprog';
-$lang['last %d days'] = 'sidste %d dage';
+$lang['last %d days'] = 'seneste %d dage';
 $lang['Last'] = 'Sidste';
-$lang['Logout'] = 'Logout';
+$lang['Logout'] = 'Log ud';
 $lang['obligatory'] = 'obligatorisk';
-$lang['Maximum photo height'] = 'Maksimum højde på fotos';
-$lang['Maximum height must be a number superior to 50'] = 'Maksimum højde skal være højere end 50';
-$lang['Maximum photo width'] = 'Maksimum bredde på fotos';
-$lang['Maximum width must be a number superior to 50'] = 'Maksimum bredde skal være højere end 50';
-$lang['display a calendar by creation date'] = 'viser en kalender med datoer for optagelse';
-$lang['display all photos in all sub-albums'] = 'vis alle elementer i alle sub-kategorier';
+$lang['display a calendar by creation date'] = 'viser en kalender over oprettelsesdatoer';
+$lang['display all photos in all sub-albums'] = 'vis alle fotoer i alle underalbummer';
 $lang['return to normal view mode'] = 'tilbage til normal visning';
-$lang['display a calendar by posted date'] = 'viser en kalender med datoer for upload';
+$lang['display a calendar by posted date'] = 'viser en kalender over tilføjelsesdatoer';
 $lang['month'][10] = 'Oktober';
 $lang['month'][11] = 'November';
@@ -219,44 +215,44 @@
 $lang['month'][9] = 'September';
 $lang['Most visited'] = 'Mest sete';
-$lang['display most visited photos'] = 'vis mest sete fotos';
-$lang['The number of photos per page must be a not null scalar'] = 'Antallet af fotos pr. side må ikke være nul';
-$lang['Number of photos per page'] = 'Antal af fotos pr. side';
+$lang['display most visited photos'] = 'vis mest sete fotoer';
+$lang['The number of photos per page must be a not null scalar'] = 'Antallet af fotoer pr. side må ikke være nul';
+$lang['Number of photos per page'] = 'Antal fotoer pr. side';
 $lang['Unknown identifier'] = 'Ukendt identifikation';
-$lang['New password'] = 'Nyt password';
+$lang['New password'] = 'Ny adgangskode';
 $lang['Rate this photo'] = 'Bedøm dette foto';
 $lang['Next'] = 'Næste';
 $lang['no rate'] = 'ingen bedømmelse';
-$lang['Photos posted within the last %d day.'] = 'Fotos oprettet indenfor de %d dage.';
-$lang['Photos posted within the last %d days.'] = 'Fotos oprettet indenfor de %d dage.';
-$lang['password updated'] = 'password opdateret';
-$lang['Recent period must be a positive integer value'] = 'Seneste periode skal være et positivt heltal værdi';
+$lang['Photos posted within the last %d day.'] = 'Kun fotoer tilføjet inden for de seneste %d dage.';
+$lang['Photos posted within the last %d days.'] = 'Kun fotoer tilføjet inden for de seneste %d dage';
+$lang['password updated'] = 'adgangskode opdateret';
+$lang['Recent period must be a positive integer value'] = 'Seneste periode skal være en positiv heltalsværdi';
 /* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'foto';
 $lang['Click on the photo to see it in high definition'] = 'Klik på foto for at se det i høj opløsning';
 $lang['Show file metadata'] = 'Vis fotoets metadata';
 $lang['Powered by'] = 'Powered by';
-$lang['Preferences'] = 'Præferencer';
+$lang['Preferences'] = 'Indstillinger';
 $lang['Previous'] = 'Tidligere';
-$lang['Random photos'] = 'Tilfældige fotos';
-$lang['display a set of random photos'] = 'Vis et sæt af tilfældigt valgte fotos';
-$lang['Recent albums'] = 'Nyeste kategorier';
-$lang['display recently updated albums'] = 'vis nyligt opdaterede kategorier';
-$lang['Recent period'] = 'Sidste periode';
-$lang['Recent photos'] = 'Nye fotos';
-$lang['display most recent photos'] = 'vis de nyeste fotos';
+$lang['Random photos'] = 'Tilfældige fotoer';
+$lang['display a set of random photos'] = 'vis et sæt tilfældigt valgte fotoer';
+$lang['Recent albums'] = 'Nyeste albummer';
+$lang['display recently updated albums'] = 'vis nyligt opdaterede albummer';
+$lang['Recent period'] = 'Seneste periode';
+$lang['Recent photos'] = 'Nye fotoer';
+$lang['display most recent photos'] = 'vis de nyeste fotoer';
 $lang['Redirection...'] = 'Omdirigering...';
 $lang['Please, enter a login'] = 'Indtast login';
-$lang['login mustn\'t end with a space character'] = 'login må ikke starte med mellemrum';
-$lang['login mustn\'t start with a space character'] = 'login må ikke starte med mellemrum';
+$lang['login mustn\'t end with a space character'] = 'login må ikke begynde med mellemrum';
+$lang['login mustn\'t start with a space character'] = 'login må ikke begynde med mellemrum';
 $lang['this login is already used'] = 'dette login er allerede i brug';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'mail addresse skal være xxx@yyy.eee (eksempel : jack@altern.org)';
-$lang['please enter your password again'] = 'Indtast dit password igen';
-$lang['Auto login'] = 'Auto login';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'mail-adresse skal være på formen xxx@yyy.eee (eksempel: jack@altern.org)';
+$lang['please enter your password again'] = 'Indtast din adgangskode igen';
+$lang['Auto login'] = 'Autologin';
 $lang['remove this tag from the list'] = 'fjern dette tag fra listen';
-$lang['representative'] = 'thumbnail for kategori';
+$lang['representative'] = 'albums miniaturebillede';
 $lang['Search for Author'] = 'Søg efter fotograf';
-$lang['Search in albums'] = 'Søg i kategorier';
+$lang['Search in albums'] = 'Søg i albummer';
 $lang['Search by date'] = 'Søg efter dato';
 $lang['Date'] = 'Dato';
-$lang['End-Date'] = 'Slut dato';
+$lang['End-Date'] = 'Slutdato';
 $lang['Kind of date'] = 'Enhver dato';
 $lang['Search for words'] = 'Søg efter ord';
@@ -264,20 +260,20 @@
 $lang['Search for any term'] = 'Søg efter alle nøgleord';
 $lang['Empty query. No criteria has been entered.'] = 'Tom forespørgsel. Ingen kriterier er indtastet.';
-$lang['Search results'] = 'Søge resulter';
-$lang['Search in sub-albums'] = 'Søg i under-kategorier';
-$lang['searched words : %s'] = 'søgte ord : %s';
+$lang['Search results'] = 'Søgeresulter';
+$lang['Search in sub-albums'] = 'Søg i underalbummer';
+$lang['searched words : %s'] = 'søgte ord: %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as album representative'] = 'set as thumbnail for kategori';
+$lang['set as album representative'] = 'opsæt som albums miniaturebillede';
 $lang['Show number of comments'] = 'Vis antallet af kommentarer';
-$lang['Show number of hits'] = 'Vis antallet hits';
+$lang['Show number of hits'] = 'Vis antallet af hits';
 $lang['slideshow'] = 'slideshow';
 $lang['stop the slideshow'] = 'stop slideshow';
-$lang['Specials'] = 'Specielle';
-$lang['SQL queries in'] = 'SQL forespørgsler i';
-$lang['display only recently posted photos'] = 'vis kun nyligt uploadede fotos';
-$lang['return to the display of all photos'] = 'tilbage til alle fotos';
-$lang['the beginning'] = 'starten';
-$lang['Interface theme'] = 'Interface thema';
-$lang['Thumbnails'] = 'Thumbnails';
+$lang['Specials'] = 'Særlige';
+$lang['SQL queries in'] = 'SQL-forespørgsler i';
+$lang['display only recently posted photos'] = 'vis kun nyligt tilføjede fotoer';
+$lang['return to the display of all photos'] = 'tilbage til alle fotoer';
+$lang['the beginning'] = 'begyndelsen';
+$lang['Interface theme'] = 'Grænsefladetema';
+$lang['Thumbnails'] = 'Miniaturebilleder';
 $lang['Menu'] = 'Menu';
 $lang['A comment on your site'] = 'En kommentar på din side';
@@ -285,21 +281,21 @@
 $lang['Update your rating'] = 'Opdater din bedømmelse';
 $lang['the username must be given'] = 'brugernavn skal angives';
-$lang['useful when password forgotten'] = 'nyttigt ved glemt password';
-$lang['Quick search'] = 'Hurtig søg';
+$lang['useful when password forgotten'] = 'nyttigt ved glemt adgangskode';
+$lang['Quick search'] = 'Hurtig søgning';
 $lang['Connected user: %s'] = 'Tilsluttet bruger: %s';
 $lang['IP: %s'] = 'IP: %s';
 $lang['Browser: %s'] = 'Browser: %s';
-$lang['Author: %s'] = 'Fotograf: %s';
+$lang['Author: %s'] = 'Forfatter: %s';
 $lang['Comment: %s'] = 'Kommentar: %s';
 $lang['Comment by %s'] = 'Kommentar af %s';
 $lang['User: %s'] = 'Bruger: %s';
-$lang['Email: %s'] = 'Email: %s';
+$lang['Email: %s'] = 'E-mail: %s';
 $lang['Admin: %s'] = 'Admin: %s';
 $lang['Registration of %s'] = 'Registrering af %s';
-$lang['Album: %s'] = 'Kategori: %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Forket status for gæste bruger. Kontakt webmaster.';
-$lang['this email address is already in use'] = 'email adressen anvendes af en anden bruger';
-$lang['Album results for'] = 'Kategori resultater for';
-$lang['Tag results for'] = 'Tag resultater for';
+$lang['Album: %s'] = 'Album: %s';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Forkert status på brugeren "guest", standardstatussen benyttes. Vær venlig at give webmaster besked.';
+$lang['this email address is already in use'] = 'e-mail-adressen anvendes af en anden bruger';
+$lang['Album results for'] = 'Albumresultater for';
+$lang['Tag results for'] = 'Tagresultater for';
 $lang['from %s to %s'] = 'fra %s til %s';
 $lang['Play of slideshow'] = 'Afspil slideshow';
@@ -307,102 +303,102 @@
 $lang['Repeat the slideshow'] = 'Gentag slideshow';
 $lang['Not repeat the slideshow'] = 'Gentag ikke slideshow';
-$lang['Reduce diaporama speed'] = 'Nedsæt slideshow hastighed';
-$lang['Accelerate diaporama speed'] = 'Forøg slideshow hastighed';
+$lang['Reduce diaporama speed'] = 'Nedsæt slideshowhastighed';
+$lang['Accelerate diaporama speed'] = 'Forøg slideshowhastighed';
 $lang['Submit'] = 'Send';
 $lang['Yes'] = 'Ja';
 $lang['No'] = 'Nej';
 $lang['%d photo']='%d foto';
-$lang['%d photos']='%d fotos';
-$lang['%d photo is also linked to current tags'] = '%d foto er også linked til disse tags';
-$lang['%d photos are also linked to current tags'] = '%d fotos er også linked til disse tags';
-$lang['display photos linked to this tag'] = 'Se fotos knyttet til dette tag';
-$lang['photos posted during the last %d days'] = 'fotos oprettet de sidste %d dage';
-$lang['Piwigo Help'] = 'Piwigo Hjælp';
+$lang['%d photos'] = '%d fotoer';
+$lang['%d photo is also linked to current tags'] = '%d foto er også linket til disse tags';
+$lang['%d photos are also linked to current tags'] = '%d fotoer er også linket til disse tags';
+$lang['display photos linked to this tag'] = 'Se fotoer knyttet til dette tag';
+$lang['photos posted during the last %d days'] = 'fotoer tilføjet de seneste %d dage';
+$lang['Piwigo Help'] = 'Hjælp til Piwigo';
 $lang['Rank'] = 'Karakter';
 $lang['group by letters'] = 'alfabetiske grupper';
 $lang['letters'] = 'bogstaver';
-$lang['show tag cloud'] = 'vis tag cloud';
+$lang['show tag cloud'] = 'vis tag-sky';
 $lang['cloud'] = 'sky';
 $lang['Reset to default values'] = 'Nulstil til standard';
-$lang['delete all photos from your favorites'] = 'slet alle filer fra dine favoritter';
-$lang['Sent by'] = 'Sent af';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies er blokkeret eller ikke supporteret af din browser. Aktiver cookies for at logge på.';
+$lang['delete all photos from your favorites'] = 'slet alle fotoer fra dine favoritter';
+$lang['Sent by'] = 'Sendt af';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies er blokeret eller ikke understøttet af din browser. Aktiver cookies for at logge på.';
 $lang['Edit a comment'] = 'Rediger en kommentar';
 $lang['Are you sure?'] = 'Er du sikker?';
 $lang['(!) This comment requires validation'] = '(!) Denne kommentar kræver godkendelse';
 $lang['Welcome'] = 'Velkommen';
-$lang['Welcome to your Piwigo photo gallery!'] = 'Velkommen til dit Piwigo foto galleri!';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Velkommen til dit Piwigo-fotogalleri!';
 $lang['... or browse your empty gallery'] = '... eller gennemse dit tomme galleri';
 $lang['... or please deactivate this message, I will find my way by myself'] = '... eller deaktiver denne meddelelse, jeg klarer det selv';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hallo %s, dit Piwigo foto galleri er tomt!';
-$lang['I want to add photos'] = 'Jeg vil tilføje fotos';
-$lang['Manage this user comment: %s'] = 'Håndter denne bruger kommentar: %s';
-$lang['This author modified following comment:'] = 'Denne fortograf har ændret følgende kommentar:';
-$lang['This author removed the comment with id %d'] = 'Denne fotograf har fjernet kommentaren med id %d';
-$lang['html tags are not allowed in login'] = 'html tags er ikke tilladt i login';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hej %s, dit Piwigo-fotogalleri er tomt!';
+$lang['I want to add photos'] = 'Jeg vil tilføje fotoer';
+$lang['Manage this user comment: %s'] = 'Håndter denne brugerkommentar: %s';
+$lang['This author modified following comment:'] = 'Denne forfatter har ændret følgende kommentar:';
+$lang['This author removed the comment with id %d'] = 'Denne forfatter har fjernet kommentaren med id %d';
+$lang['html tags are not allowed in login'] = 'html-tags er ikke tilladt i login';
 $lang['%d rates'] = '%d bedømmelser';
 $lang['Rating score'] = 'Bedømmelse';
-$lang['Invalid username or email'] = 'Forkert brugernavn eller email';
-$lang['Password reset is not allowed for this user'] = 'Password reset er ikke tilladt for denne bruger';
-$lang['User "%s" has no email address, password reset is not possible'] = 'Bruger "%s" har ingen email adresse, nulstilling af password er ikke muligt';
-$lang['Someone requested that the password be reset for the following user account:'] = 'Nogen har anmodet om at resette passwordet til den følgende brugerkonto:';
+$lang['Invalid username or email'] = 'Forkert brugernavn eller e-mail';
+$lang['Password reset is not allowed for this user'] = 'Nulstilling af adgangskode er ikke tilladt for denne bruger';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Bruger "%s" har ingen e-mail-adresse, nulstilling af adgangskode er ikke mulig';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Nogen har anmodet om at nulstille adgangskoden til følgende brugerkonto:';
 $lang['Username "%s" on gallery %s'] = 'Brugernavn "%s" i galleri %s';
-$lang['To reset your password, visit the following address:'] = 'For at nulstille dit password, besøg følgende adresse:';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Hvis dette var en fejl, ignorer denne email og der vil ikke ske noget.';
-$lang['Password Reset'] = 'Password Reset';
-$lang['Check your email for the confirmation link'] = 'Check din email for bekræftigelses link';
+$lang['To reset your password, visit the following address:'] = 'For at nulstille din adgangskode, skal du besøge følgende adresse:';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Hvis dette var en fejl, så ignorer e-mailen og der vil ikke ske noget.';
+$lang['Password Reset'] = 'Nulstil adgangskode';
+$lang['Check your email for the confirmation link'] = 'Check din e-mail for bekræftelseslink';
 $lang['Invalid key'] = 'Forkert nøgle';
-$lang['The passwords do not match'] = 'Passwordet matcher ikke';
-$lang['Your password has been reset'] = 'Dit password er nulstillet';
+$lang['The passwords do not match'] = 'Adgangskoderne stemmer ikke overens';
+$lang['Your password has been reset'] = 'Din adgangskode er nulstillet';
 $lang['Return to home page'] = 'Retur til forsiden';
-$lang['Please enter your username or email address.'] = 'Indtast dit brugernavn eller email adresse.';
-$lang['You will receive a link to create a new password via email.'] = 'Du vil modtage et link i din email for at danne et nyt password.';
-$lang['Username or email'] = 'Brugernavn eller email';
-$lang['Change my password'] = 'Skift mit password';
-$lang['Enter your new password below.'] = 'Indtast dit nye password herunder.';
-$lang['EXIF Metadata'] = 'EXIF metadata';
-$lang['IPTC Metadata'] = 'IPTC Metadata';
-$lang['Edit'] = 'Edit';
+$lang['Please enter your username or email address.'] = 'Indtast dit brugernavn eller e-mail-adresse.';
+$lang['You will receive a link to create a new password via email.'] = 'Du vil via e-mail modtage et link til dannelse af ny adgangskode.';
+$lang['Username or email'] = 'Brugernavn eller e-mail';
+$lang['Change my password'] = 'Skift min adgangskode';
+$lang['Enter your new password below.'] = 'Indtast din nye adgangskode herunder.';
+$lang['EXIF Metadata'] = 'EXIF-metadata';
+$lang['IPTC Metadata'] = 'IPTC-metadata';
+$lang['Edit'] = 'Rediger';
 $lang['Hello %s,'] = 'Hej %s,';
-$lang['Send my connection settings by email'] = 'Send mine indstillinger med email';
-$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Du er registreret, du vil snart modtage en mail med dine konto informationer. Velkommen!';
+$lang['Send my connection settings by email'] = 'Send mine indstillinger pr. e-mail';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Du er registreret, og du vil snart modtage en e-mail med dine kontooplysninger. Velkommen!';
 $lang['Username modification'] = 'Ændring af brugernavn';
 $lang['Your username has been successfully changed to : %s'] = 'Dit brugernavn er ændret til: %s';
-$lang['square'] = 'Kvadrat';
-$lang['thumb'] = 'Thumbnail';
-$lang['small'] = 'S-small';
-$lang['medium'] = 'M-medium';
-$lang['large'] = 'L-large';
-$lang['xlarge'] = 'XL-ekstra large';
-$lang['xxlarge'] = 'XXL-ekstra ekstra large';
+$lang['square'] = 'Kvadratisk';
+$lang['thumb'] = 'Miniaturebillede';
+$lang['small'] = 'S - lille';
+$lang['medium'] = 'M - medium';
+$lang['large'] = 'L - stor';
+$lang['xlarge'] = 'XL - ekstra stor';
+$lang['xxlarge'] = 'XXL - ekstrem stor';
 $lang['Original'] = 'Original';
 $lang['Thank you for registering at %s!'] = 'Tak for din registrering hos %s!';
-$lang['Here are your connection settings'] = 'Her er dine login informationer';
-$lang['Password: %s'] = 'Password: %s';
+$lang['Here are your connection settings'] = 'Her er dine loginoplysninger';
+$lang['Password: %s'] = 'Adgangskode: %s';
 $lang['Username: %s'] = 'Brugernavn: %s';
-$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Hvis du tror du har modtaget denne email ved en fejl kontakt os på %s';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Hvis du mener, du har modtaget denne e-mail ved en fejl, så kontakt os på %s';
 $lang['Show oldest comments first'] = 'Vis ældste kommentarer først';
-$lang['Show latest comments first'] = 'Vis sidste kommnetarer først';
-$lang['Photo sizes'] = 'Foto størrelser';
+$lang['Show latest comments first'] = 'Vis seneste kommnetarer først';
+$lang['Photo sizes'] = 'Fotostørrelser';
 $lang['View in'] = 'Vis i';
 $lang['Mobile'] = 'Mobil';
 $lang['Desktop'] = 'Desktop';
-$lang['2small'] = 'XXS-meget lille';
-$lang['xsmall'] = 'XS-ekstra lille';
-$lang['File name, A &rarr; Z'] = 'Fil navn, A &rarr; Z'; 
-$lang['File name, Z &rarr; A'] = 'Fil navn, Z &rarr; A'; 
-$lang['Photo title, A &rarr; Z'] = 'Foto titel, A &rarr; Z'; 
-$lang['Photo title, Z &rarr; A'] = 'Foto titel, Z &rarr; A'; 
+$lang['2small'] = 'XXS - meget lille';
+$lang['xsmall'] = 'XS - ekstra lille';
+$lang['File name, A &rarr; Z'] = 'Filnavn, A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'Filnavn, Z &rarr; A';
+$lang['Photo title, A &rarr; Z'] = 'Fototitel, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'Fototitel, Z &rarr; A';
 $lang['Date created, new &rarr; old'] = 'Dato oprettet, ny &rarr; gammel'; 
 $lang['Date created, old &rarr; new'] = 'Dato oprettet, gammel &rarr; ny'; 
-$lang['Date posted, new &rarr; old'] = 'Dato posted, ny &rarr; gammel'; 
-$lang['Date posted, old &rarr; new'] = 'Dato posted, gammel &rarr; ny'; 
-$lang['Rating score, high &rarr; low'] = 'bedømmelse score, høj &rarr; lav';
-$lang['Rating score, low &rarr; high'] = 'bedømmelse score, lav &rarr; høj';
+$lang['Date posted, new &rarr; old'] = 'Dato tilføjet, ny &rarr; gammel';
+$lang['Date posted, old &rarr; new'] = 'Dato tilføjet, gammel &rarr; ny';
+$lang['Rating score, high &rarr; low'] = 'bedømmelsesscore, høj &rarr; lav';
+$lang['Rating score, low &rarr; high'] = 'bedømmelsesscore, lav &rarr; høj';
 $lang['Visits, high &rarr; low'] = 'Besøgende, høj &rarr; lav'; 
 $lang['Visits, low &rarr; high'] = 'Besøgende, lav &rarr; høj'; 
 $lang['Numeric identifier, 1 &rarr; 9'] = 'Numerisk identifikation, 1 &rarr; 9'; 
 $lang['Numeric identifier, 9 &rarr; 1'] = 'Numerisk identifikation, 9 &rarr; 1'; 
-$lang['Manual sort order'] = 'Manuel sorterings orden';
+$lang['Manual sort order'] = 'Manuel sorteringsorden';
 
 $lang['%d rate'] = '%d bedømmelse';
@@ -410,7 +406,7 @@
 $lang['Forbidden'] = 'Ikke tilladt';
 $lang['Page not found'] = 'Siden blev ikke fundet';
-$lang['Permalink for album not found'] = 'Permalink for kategori blev ikke fundet';
+$lang['Permalink for album not found'] = 'Permalink for album blev ikke fundet';
 $lang['Piwigo encountered a non recoverable error'] = 'Piwigo stødte på en uoprettelig fejl';
-$lang['Requested album does not exist'] = 'Den forespurgte kategori eksisterer ikke';
+$lang['Requested album does not exist'] = 'Det forespurgte album eksisterer ikke';
 $lang['Requested tag does not exist'] = 'Den forespurgte tag eksisterer ikke';
 ?>