Index: trunk/language/da_DK/help/cat_modify.html
===================================================================
--- trunk/language/da_DK/help/cat_modify.html	(revision 15177)
+++ trunk/language/da_DK/help/cat_modify.html	(revision 18015)
@@ -1,106 +1,97 @@
-<h2>Rediger kategori</h2>
+<h2>Rediger album</h2>
 
-<h3>Information</h3>
+<h3>Oplysninger</h3>
 
 <ul>
- <li><strong>navn</strong>: omd&oslash;be kategori (en virtuel omd&oslash;be i tilf&aelig;lde af af en fysisk kategori).</li>
- <li><strong>beskrivelse </strong>: kort tekst giver en generel id&eacute; om indholdet, denne tekst vil blive vist nederst p&aring; miniaturerbillede siden.</li>
+ <li><strong>navn</strong>: omdøb album (en virtuel omdøbelse i tilfælde af et fysisk album).</li>
+ <li><strong>beskrivelse</strong>: kort tekst, der giver en generel idé om indholdet, teksten vil blive vist nederst på siden med miniaturerbilleder.</li>
 </Ul>
 
 <h3>Flyt</h3>
 
-<p>Hvis kategorien er virtuel, kan du flytte den. Flytning af en kategori betyder
-&aelig;ndre dens overordnede kategori.</p>
+<p>Hvis albummet er virtuelt, kan du flytte det. Flytning af et album betyder udskiftning af dets overordnede album.</p>
 
-<h3>Valg mulighedder</h3>
+<h3>Valgmuligheder</h3>
 
 <ul>
- <li><strong>Adgangstype</strong>: Tilladelses styring. Hvis du laver en kategori privat, vil alle dens underordnede kategorier blive private. Hvis du laver en kategori offentlig, vil alle dens overordenede kategorier bliver offentlige.</li>
- <li><strong>L&aring;s</strong>: Kategorien og dens underkategorier vil v&aelig;re midlertidig deaktiveret for vedligeholdelse.</li>
- <li><strong>kommentarer</strong>: Tillad brugere at kommentere billeder i denne kategori.</li>
+ <li><strong>Adgangstype</strong>: Rettighedsstyring. Hvis du gør et album privat, vil alle dets underalbummer også blive private. Hvis du gør et album offentligt, vil alle dets overordenede albummer bliver offentlige.</li>
+ <li><strong>Lås</strong>: Albummet og dets underalbummer bliver midlertidigt deaktiveret på grund af vedligeholdelse.</li>
+ <li><strong>Kommentarer</strong>: Autoriserer brugere til at kommentere billeder i albummet.</li>
 </Ul>
 
-<p>Du kan ogs&aring; administrere disse valg muligheder i "Egenskaber" p&aring; styringsoversigt sk&aelig;rmen 
-(sk&aelig;rme 
+<p>Du kan også håndtere valgmulighederne under administrationssiden "Egenskaber" 
+(siderne 
 <span class="pwgScreen">Kommentarer</span>, 
-<span class="pwgScreen">l&aring;s</span>, 
-<span class="pwgScreen">Offentlig /Privat</span>, 
-<span class="pwgScreen">repr&aelig;sentant</span> f&aring;s fra 
-<span class="pwgScreen">Administration &raquo; &raquo;Kategorier&raquo; &raquo; Egenskaber</span>). </p>
+<span class="pwgScreen">Lås</span>, 
+<span class="pwgScreen">Offentlig/privat</span>, 
+<span class="pwgScreen">Repræsentant</span> tilgængelige fra 
+<span class="pwgScreen">Administration &raquo; Albummer &raquo; Egenskaber</span>).</p>
 
-<h3>Sorteringsr&aelig;kkef&oslash;lge</h3>
+<h3>Sorteringsrækkefølge</h3>
 
-<p>Brug standard billede sorteringsr&aelig;kkef&oslash;lgen.</p>
+<p>Brug standardsorteringsrækkefølgen for billeder.</p>
 
-<p>Angiv, om denne sorteringsr&aelig;kkef&oslash;lge vil g&aelig;lde for underkategorier ogs&aring;.</p>
+<p>Angiv hvorvidt sorteringsrækkefølgen også vil gælde underalbummer.</p>
 
-<p>V&aelig;lg specifik sorteringskriterie, der skal bruges med denne kategori.</p>
+<p>Vælg specifikt sorteringskriterium, der skal anvendes på dette album.</p>
 
 <ul>
-<li><strong>Oprettelsesdato</strong>: Foto optagelsesdato</li>
-<li><strong>Indl&aelig;g dato</strong>: Synkronisering dato</li>
-<li><strong>Gennemsnitlig karakter (*)</strong>: Gennemsnitlig karakter kan &aelig;ndres ved bes&oslash;gendes bed&oslash;mmelser</li>
-<li><strong>Mest bes&oslash;gte (*)</strong>: Det aktuelle bes&oslash;g kan &aelig;ndre r&aelig;kkef&oslash;lgen af den mest bes&oslash;gte</li>
-<li><strong>Filnavn</strong>: Navn givet i informations feltet</li>
-<li><strong>Id</strong>: Intern Id (seneste kategorier har en h&oslash;jere id end tidligere)</li>
+<li><strong>Oprettelsesdato</strong>: Den dato fotoet blev taget</li>
+<li><strong>Tilføjelsesdato</strong>: Synkroniseringsdato</li>
+<li><strong>Gennemsnitlig bedømmelse (*)</strong>: Gennemsnitlig bedømmelse kan ændres ved besøgendes bedømmelser</li>
+<li><strong>Mest besøgte (*)</strong>: Det aktuelle besøg kan ændre rækkefølgen af de mest besøgte</li>
+<li><strong>Filnavn</strong>: Navnet angivet i oplysningsfeltet</li>
+<li><strong>Id</strong>: Intern id (seneste kategorier har en højere id end de tidligere)</li>
 </Ul>
 
-<p>(*)</strong>Advarsel: S&oslash;rg for at teste sorteringsr&aelig;kkef&oslash;lgen selv, da de kan give uventede resultater</p>
+<p>(*)</strong>Advarsel: Sørg selv for at teste sorteringsrækkefølgen, da de kan give uventede resultater.</p>
 
 
-<h3>repr&aelig;sentanten</h3>
+<h3>Repræsentanten</h3>
 
-<p>Kategori repr&aelig;sentant er miniaturebilledet der vises p&aring; hovedsiden (<span class="pwgScreen"> category.php </span>) til at repr&aelig;sentere
-kategorien, n&aring;r det kun indeholder underkategorier og ingen direkte foto (ligesom roden album). </p>
-foto af en kategori:</p>
+<p>Albumsrepræsentanten er miniaturebilledet, der vises på hovedsiden (<span class="pwgScreen">category.php</span>), som repræsentant for albummet, når det kun indeholder underalbummer og ingen fotoer (lige som rodalbummet).</p>
+
+<p>Foto fra et album:</p>
 
 <ul>
-  <li><span class="pwgScreen">Foto side</span> : en af de actions knapper kan du indstille til at s&aelig;tte det aktuelle billede som repr&aelig;sentant for viste kategori. Denne knap er kun tilg&aelig;ngelig for administratorer.</Li>
-  <li><span class="pwgScreen">&aelig;ndre informationer om et foto</span> i administration. Denne sk&aelig;rm kan n&aring;s fra <span class="pwgScreen">picture.php</span> eller <span class="pwgScreen">Batch ledelse</span> i <em>enheds tilstand</em> .Se hj&aelig;lp af denne sk&aelig;rm for detaljer.</li>
-  <li><span class="pwgScreen">Administration &raquo; Kategorier  &raquo; Egenskaber,  Repr&aelig;sentant</span>. Se hj&aelig;lp af denne sk&aelig;rm for yderligere oplysninger. </Li>
-  <li><span class="pwgScreen">Rediger kategori</span> (den nuv&aelig;rende sk&aelig;rmen).</li>
+  <li><span class="pwgScreen">Fotoside</span>: En af aktionsknapperne giver mulighed for at vælge det aktuelle billede som repræsentant for det viste album. Knappen er kun tilgængelig for administratorer.</Li>
+  <li><span class="pwgScreen">Ændring af fotooplysninger</span> i administration. Siden er tilgængelig fra <span class="pwgScreen">picture.php</span> eller <span class="pwgScreen">Batchadministration</span> i <em>enhedstilstand</em> .Se hjælpen til denne side for flere oplysninger.</li>
+  <li><span class="pwgScreen">Administration &raquo; Albums  &raquo; Egenskaber, Repræsentant</span>. Se hjælpen til denne side for flere oplysninger.</li>
+  <li><span class="pwgScreen">Rediger album</span> (den aktuelle side).</li>
 </Ul>
 
-<p>Valget af en repr&aelig;sentativ afh&aelig;nger af <code>allow_random_representative</code>-konfigurations parameter (se <span class="filnavn">inkludere /config_default.inc.php</span>).</p>
+<p>Valg af repræsentant afhænger af <code>allow_random_representative</code>-opsætningsparameteret (se <span class="filnavn">include/config_default.inc.php</span>).</p>
 
-<p>I standardtilstand (<code>allow_random_representative</code> sat til falsk),
-hver kategori indeholder mindst &eacute;t element er repr&aelig;senteret ved et fast
-element. N&aring;r de er indstillet (ved kategori oprettelse), &aelig;ndres repr&aelig;sentanten kun
-n&aring;r en administrator beder om det. Hvis repr&aelig;sentanten ikke er hensigtsm&aelig;ssigt,
-kan du bede om at <strong>Finde en ny tilf&aelig;ldig repr&aelig;sentant</strong>.</p>
+<p>I standardtilstand (<code>allow_random_representative</code> sat til false), er hvert album indeholdende mindst et element, repræsenteret af et fast element. Når det er opsat (ved oprettelsen af albummet), ændres repræsentanten kun når en administrator beder om det. Hvis repræsentanten ikke er hensigtsmæssig, kan du bede om at <strong>Finde en ny tilfældig repræsentant</strong>.</p>
 
-<p>Hvis <code>allow_random_representative</code>-konfigurations parameteren er
-sat til sand, kan en kategori, der indeholder billeder have ingen fast
-repr&aelig;sentanten. Bare brug <strong>Slet repr&aelig;sentanten</strong> knappen.</P>
+<p>Hvis <code>allow_random_representative</code>-opsætningsparameteret er sat til true, vil et album, der indeholder billeder, ikke have en fast repræsentant. Benyt blot knappen <strong>Slet repræsentant</strong>.</p>
 
-<p>Hvis kategorien kun indeholder underkategorier og ingen foto, kan det alligevel v&aelig;re repr&aelig;senteret af nogle elementer takket v&aelig;re <span class="pwgScreen">&AElig;ndre informationer om et foto</span> sk&aelig;rmen. 
-Den eneste mulighed p&aring; den aktuelle sk&aelig;rm er <strong>Slet repr&aelig;sentanten</strong> knappen.</p>
+<p>Hvis albummet kun indeholder underalbummer og ingen fotoer, kan det ikke desto mindre være repræsenteret af ethvert element, takket være siden <span class="pwgScreen">Ændring af fotooplysninger</span>. Den eneste valgmulighed på den aktuelle side er knappen <strong>Slet repræsentant</strong>.</p>
 
-<h3> Link alle kategori billeder til en ny kategori </h3>
+<h3>Knyt alle billeder i et album til et nyt album</h3>
 
 <ul>
 
-<li><strong>Virtual kategori navn</strong>: Navnet p&aring; den nye kategori, der skal oprettes,
-alle billeder fra denne kategori vil blive knyttet til den nye.</li>
+<li><strong>Virtuelt albumnavn</strong>: Navnet på det nye album, der skal oprettes, alle billeder fra albummet vil blive knyttet til det nye.</li>
 
-<li><strong>Hoved kategori</strong>: Hvor den nye kategori vil v&aelig;re, lad st&aring; tomt for at skabe den ved roden.</li>
+<li><strong>Overordnet album</strong>: Hvor det nye album vil være placeret. Lad det være tomt, for at oprette under roden.</li>
+
+</ul>
+
+<h3>Knyt alle billeder i et album til eksisterende album</h3>
+
+<ul>
+
+<li><strong>Albummer</strong>: Vælg målalbummet</li>.
 
 </Ul>
 
-<h3>Link alle kategori billeder til eksisterende kategori</h3>
+<h3>Send en oplysningsmail til gruppens medlemmer</h3>
 
 <ul>
 
-<li><strong>Kategorier</strong>: V&aelig;lg destinationen kategori</li>.
+<li><strong>Gruppe</strong>: Modtagergruppe</li>
+
+<li><strong>Mailindhold</strong>: Fritekst der sendes til dem</li>
 
 </Ul>
-
-<h3>Send en informations-mail til gruppens medlemmer</h3>
-
-<ul>
-
-<li><strong>Group</strong>: modtagere gruppe</li>
-
-<li><strong>Mail indhold</strong>: Fritekst at sende til dem</li>
-
-</Ul>