Index: /extensions/lmt/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/lmt/language/sk_SK/plugin.lang.php	(revision 18023)
+++ /extensions/lmt/language/sk_SK/plugin.lang.php	(revision 18023)
@@ -0,0 +1,64 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['lmt_config'] = 'Nastavenia';
+$lang['lmt_delete'] = 'Vymazať';
+$lang['lmt_display_config'] = 'Zobraziť možnosti';
+$lang['lmt_do_save'] = 'Uložiť nastavenia';
+$lang['lmt_error_num_items'] = 'Najmenej jedna licencia musí byť vybratá';
+$lang['lmt_four_way'] = '4 princípy';
+$lang['lmt_general_config'] = 'Všeobecné možnosti';
+$lang['lmt_help'] = 'Nápoveda';
+$lang['lmt_category'] = 'Kategória';
+$lang['lmt_cc-all'] = 'Všetky licencie';
+$lang['lmt_cc_url'] = 'http://creativecommons.org/international/';
+$lang['lmt_cfg_licence_activated'] = 'Aktivovať správu licencií';
+$lang['lmt_cfg_licence_logo'] = 'Typ loga zobrazený';
+$lang['lmt_cfg_list_maxheight'] = 'Maximálna výška zoznamu';
+$lang['lmt_cfg_list_maxitems'] = 'Maximálny počet položiek zobrazený';
+$lang['lmt_cfg_warning_link'] = 'Povoliť presmerovanie';
+$lang['lmt_cannot_modify_author'] = 'Autor nemohol byť zmenený';
+$lang['lmt_author_title'] = 'Zoznam autorov';
+$lang['lmt_author_txt1'] = 'Text1';
+$lang['lmt_author_txt2'] = 'Text2';
+$lang['lmt_authoradd_title'] = 'Pridať autora';
+$lang['lmt_authormodify_title'] = 'Upraviť autora';
+$lang['lmt_bydefault'] = 'Aplikuj prednastavenú licenciu';
+$lang['lmt_caddie_not_updated'] = 'Košík nemohol byť ktualizovaný';
+$lang['lmt_cancel'] = 'Zrušiť';
+$lang['lmt_cannot_add_author'] = 'Autor nemohol byť pridaný';
+$lang['lmt_cannot_delete_author'] = 'Autor nemohol byť vymazaný';
+$lang['example'] = 'Zobraz ukážku';
+$lang['lmt_action'] = 'Akcie';
+$lang['lmt_add'] = 'Pridať';
+$lang['lmt_add_author'] = 'Pridaj autora';
+$lang['lmt_add_licence_ko'] = 'Licencia nemôže byť aplikovaná na vybraté položky';
+$lang['lmt_add_licence_ok'] = 'Licencia bola aplikovaná na vybraté položky';
+$lang['lmt_add_licence_type'] = 'Pridaj typ licencie';
+$lang['lmt_apply'] = 'Použiť';
+$lang['lmt_author'] = 'Autor';
+$lang['lmt_author_added'] = 'Autor bol pridaný';
+$lang['lmt_author_deleted'] = 'Autor bol vymazaný';
+$lang['lmt_author_modified'] = 'Autor bol upravený';
+$lang['lmt_author_nb_images_updated'] = 'obrázky priradené tomuto autorovi boli aktualizované';
+$lang['lmt_author_one_image_updated'] = 'Obrázok priradený tomuto autorovi bol aktualizovaný';
+?>