Index: /extensions/ASearchEngine/language/es_ES/index.php
===================================================================
--- /extensions/ASearchEngine/language/es_ES/index.php	(revision 18024)
+++ /extensions/ASearchEngine/language/es_ES/index.php	(revision 18024)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/ASearchEngine/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/ASearchEngine/language/es_ES/plugin.lang.php	(revision 18024)
+++ /extensions/ASearchEngine/language/es_ES/plugin.lang.php	(revision 18024)
@@ -0,0 +1,63 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['ase_config'] = 'Configuración';
+$lang['ase_config_saved'] = 'La configuración a sido guardada';
+$lang['ase_dateAvailable'] = 'Fecha en que se añadió';
+$lang['ase_dateCreation'] = 'Fecha en que se hizo';
+$lang['ase_date_between'] = 'Entre el ';
+$lang['ase_date_to'] = 'y el';
+$lang['ase_dont_have_rate'] = 'la foto ne tiene nota';
+$lang['ase_error_date'] = 'La fecha no es valida';
+$lang['ase_error_date_from'] = 'La fecha de principio de periodo es invalida';
+$lang['ase_error_date_to'] = 'La fecha de fin de periodo es invalida';
+$lang['ase_error_key_word_min_length_must_be_integer_gt_0'] = 'El numero mínimo de caracteres debe ser un entero superior a 0';
+$lang['ase_error_keyword_length'] = 'La palabra clave a buscar es demasiado corta';
+$lang['ase_error_limit_must_be_integer_gt_0'] = 'El numero de elementos restituidos debe ser un entro superior a 0';
+$lang['ase_error_no_module_checked'] = 'Si la pagina de búsqueda de Piwigo debe ser cambiada, al menos un modulo debe ser seleccionado';
+$lang['ase_error_no_tag_selected'] = 'Al menos una etiqueta debe ser seleccionada';
+$lang['ase_error_no_target'] = 'La búsqueda debe hacerse al menos en una de las propriedades de la foto';
+$lang['ase_error_period'] = 'El periodo es invalido: la fecha de principio de periodo debe ser anterior o igual a la fecha de fin de periodo';
+$lang['ase_error_rate_range'] = 'El intervalo es invalido: la nota mínima  debe ser inferior o igual a la nota máxima';
+$lang['ase_gallery_integration'] = 'Integración en la galería';
+$lang['ase_ignore_case'] = 'Ignorar mayúsculas y minúsculas';
+$lang['ASECategory'] = 'Advanced Search Engine - Categorías';
+$lang['ASEDate'] = 'Advanced Search Engine - Fechas';
+$lang['ASEKeyword'] = 'Advanced Search Engine - Palabras claves';
+$lang['ASERate'] = 'Advanced Search Engine - Nota media';
+$lang['ASETag'] = 'Advanced Search Engine - Etiquetas';
+$lang['To install this plugin, you need to install Grum Plugin Classes %s before'] = 'Para instalar este plugin, debe primero instalar el plugin Grum Plugin Classes %s';
+$lang['ase_Dont_have_rate'] = 'La foto no tiene nota';
+$lang['ase_add_category'] = 'Añadir una o varias categoría';
+$lang['ase_add_date'] = 'Añadir un periodo';
+$lang['ase_add_keyword'] = 'Añadir una palabra clave';
+$lang['ase_add_rate'] = 'Añadir una nota';
+$lang['ase_add_tag'] = 'Añadir una o varias etiquetas';
+$lang['ase_apply'] = 'Aplicar';
+$lang['ase_average_rate'] = 'Nota media';
+$lang['ase_cancel'] = 'Anular';
+$lang['ase_categories'] = 'Categorías';
+$lang['ase_category'] = 'Categoría';
+$lang['ase_choose_categories'] = 'Buscar en una o mas categorías';
+$lang['ase_choose_date'] = 'Búsqueda en un periodo';
+$lang['ase_choose_rate'] = 'Búsqueda por nota';
+?>