Index: /trunk/language/da_DK/install.lang.php
===================================================================
--- /trunk/language/da_DK/install.lang.php	(revision 18040)
+++ /trunk/language/da_DK/install.lang.php	(revision 18041)
@@ -23,52 +23,54 @@
 
 $lang['Installation'] = 'Installation';
-$lang['Basic configuration'] = 'Basis konfiguration';
-$lang['Default gallery language'] = 'Default galleri sprog';
-$lang['Database configuration'] = 'Database konfiguration';
-$lang['Admin configuration'] = 'Admin konfiguration';
-$lang['Start Install'] = 'Start Installation';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'mail addresse skal være som xxx@yyy.eee (example : jack@altern.org)';
-$lang['Webmaster login'] = 'Webmaster login';
-$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Det vil blive vist til de besøgende. Det er nødvendigt for website administration';
-$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Forbindelse til server oprettet, men det var ikke muligt at forbinde til databasen';
-$lang['Can\'t connect to server'] = 'Kan ikke forbinde til serveren';
-$lang['Host'] = 'MySQL host';
+$lang['Basic configuration'] = 'Grundlæggende opsætning';
+$lang['Default gallery language'] = 'Standardgallerisprog';
+$lang['Database configuration'] = 'Databaseopsætning';
+$lang['Admin configuration'] = 'Admin-opsætning';
+$lang['Start Install'] = 'Begynd installation';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'mailadresser skal være på formen xxx@yyy.eee (eksempel: jack@altern.org)';
+$lang['Webmaster login'] = 'Webmasters login';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Det vil blive vist til de besøgende. Det er nødvendigt til administration af webstedet';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Forbindelsen til server er oprettet, men det var ikke muligt at få forbindelse til databasen';
+$lang['Can\'t connect to server'] = 'Kan ikke få forbindelse til serveren';
+$lang['Host'] = 'Host';
 $lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
 $lang['User'] = 'Bruger';
-$lang['user login given by your host provider'] = 'bruger login som du har fra din udbyder';
-$lang['Password'] = 'Password';
-$lang['user password given by your host provider'] = 'bruger password som du har fra din udbyder';
-$lang['Database name'] = 'Database navn';
-$lang['also given by your host provider'] = 'som du også har fået af din udbyder';
-$lang['Database table prefix'] = 'Database tabel prefix';
-$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'database tabel navne vil være fornynet med præfix (giver dig bedre mulighed for at administrere tabellerne)';
-$lang['enter a login for webmaster'] = 'indtast et login for webmaster';
-$lang['webmaster login can\'t contain characters \' or "'] = 'webmaster login må ikke indeholde karakterernecan \' or "';
-$lang['please enter your password again'] = 'indtast dit password igen';
-$lang['Webmaster password'] = 'Webmaster password';
-$lang['Keep it confidential, it enables you to access administration panel'] = 'Hold det hemmeligt, det giver dig adgang til administrations panelet.';
+$lang['user login given by your host provider'] = 'brugerlogin som du har fra din webhost';
+$lang['Password'] = 'Adgangskode';
+$lang['user password given by your host provider'] = 'brugeradgangskode som du har fra din webhost';
+$lang['Database name'] = 'Databasenavn';
+$lang['also given by your host provider'] = 'som du også har fået af din webhost';
+$lang['Database table prefix'] = 'Tabelpræfiks i databasen';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'tabelnavne i databasen vil være fornynet med et præfiks (giver dig bedre mulighed for at administrere tabellerne)';
+$lang['enter a login for webmaster'] = 'indtast webmasters login';
+$lang['webmaster login can\'t contain characters \' or "'] = 'webmasterlogin må ikke indeholde tegnene \' eller "';
+$lang['please enter your password again'] = 'indtast din adgangskode igen';
+$lang['Webmaster password'] = 'Webmasters adgangskode';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Hold det hemmeligt, det giver dig adgang til administrationspanelet.';
 $lang['Password [confirm]'] = 'Password [bekræft]';
 $lang['verification'] = 'bekræftelse';
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Hjælp? Stil dine spørgsmål på <a href="%s">Piwigo message board</a>.';
-$lang['Webmaster mail address'] = 'Webmaster mail addresse';
-$lang['Visitors will be able to contact site administrator with this mail'] = 'Besøgende vil have mulighed for at kontakte administratoren med denne mail';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Brug for hjælp? Stil dine spørgsmål i <a href="%s">Piwigos forum</a>.';
+$lang['Webmaster mail address'] = 'Webmasters mailadresse';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Besøgende vil med denne e-mail have mulighed for at kontakte administratoren';
 $lang['PHP 5 is required'] = 'PHP 5 er nødvendig';
-$lang['It appears your webhost is currently running PHP %s.'] = 'Din webhost har PHP %s.';
-$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo kan prøve at skifte din konfiguration til PHP 5 ved at oprette eller ændre en. htaccess fil.';
-$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Bemærk at du kan ændre din konfiguration selv og derefter genstarte Piwigo.';
-$lang['Try to configure PHP 5'] = 'Prøv at konfigurere PHP 5';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Det lader til, at din webhost pt. kører PHP %s.';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo kan prøve at skifte din opsætning til PHP 5 ved at oprette eller ændre en .htaccess-fil.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Bemærk, at du selv kan ændre din opsætning og derefter genstarte Piwigo.';
+$lang['Try to configure PHP 5'] = 'Prøv at opsætte PHP 5';
 $lang['Sorry!'] = 'Hov!';
-$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo var ikke i stand til af konfigurere PHP 5.';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo var ikke i stand til af opsætte PHP 5.';
 $lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = "Du henvises til din webhost for at se hvordan du selv kan skifte til PHP 5.";
 $lang['Hope to see you back soon.'] = 'Håber snart at se dig igen.';
-$lang['Congratulations, Piwigo installation is completed'] = 'Tillykke, Piwigo installationen er slut';
-$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'En alternativ måde er at kopiere teksten i boksen ovenover og sætte den ind i filen "local/config/database.inc.php" (Advarsel : database.inc.php må kun indeholde hvad der er i tekstfeltet, ingen linieskift eller andet.)';
+$lang['Congratulations, Piwigo installation is completed'] = 'Tillykke, installeringen af Piwigo er afsluttet';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'En alternativ måde er at kopiere teksten i boksen oven over og sætte den ind i filen "local/config/database.inc.php" (Advarsel: database.inc.php må kun indeholde, hvad der er i tekstfeltet, ingen linjeskift eller mellemrum)';
 $lang['Creation of config file local/config/database.inc.php failed.'] = 'Oprettelsen af local/config/database.inc.php gik galt.';
-$lang['Download the config file'] = 'Download config filen';
-$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Du kan downloade config filen og uploade den til local/config i din installation.';
-$lang['Just another Piwigo gallery'] = 'Bare et andet Piwigo galleri';
-$lang['Welcome to my photo gallery'] = 'Velkommen til mit photo galleri';
+$lang['Download the config file'] = 'Download opsætningsfilen';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Du kan downloade opsætningsfilen og uploade den til mappen local/config i din installation.';
+$lang['Just another Piwigo gallery'] = 'Blot endnu et Piwigo-galleri';
+$lang['Welcome to my photo gallery'] = 'Velkommen til mit fotogalleri';
 
-$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Husk at besøge vores forum for hjælp til Piwigo: %s';
-$lang['Welcome to your new installation of Piwigo!'] = 'Velkommen til din nye Piwigo installation';
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Tøv ikke med at besøges vores forum for at få hjælp: %s';
+$lang['Welcome to your new installation of Piwigo!'] = 'Velkommen til din nye Piwigo-installation';
+$lang['Password ']['confirm'] = 'Adgangskode [bekræft]';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Du henvises til din webhosts support for at finde ud af, om du selv kan skifte til PHP 5.';
 ?>