Index: /extensions/UserAdvManager/trunk/changelog.txt.php
===================================================================
--- /extensions/UserAdvManager/trunk/changelog.txt.php	(revision 18048)
+++ /extensions/UserAdvManager/trunk/changelog.txt.php	(revision 18049)
@@ -341,6 +341,7 @@
 
 -- 2.41.0 : Bug 2744 fixed - User connexion rejection does not work if no group/status/privacy is set
-						New unvalidated user controls more efficient
-						New simplifed administration panel
+            New unvalidated user controls more efficient
+            Get admins emails instead of webmaster's for sending validation email
+            TODO - New simplifed administration panel
 */
 ?>
Index: /extensions/UserAdvManager/trunk/include/functions.inc.php
===================================================================
--- /extensions/UserAdvManager/trunk/include/functions.inc.php	(revision 18048)
+++ /extensions/UserAdvManager/trunk/include/functions.inc.php	(revision 18049)
@@ -1181,36 +1181,8 @@
 		if (isset($conf_UAM[1]) and $conf_UAM[1] == 'local')
 		{
-			$keyargs_content = array();
-  		$keyargs_content[] = get_l10n_args('Manual validation needed for %s', $username);
+				$keyargs_content = array();
+  		$keyargs_content[] = get_l10n_args('UAM Manual validation needed for %s', $username);
   		$keyargs_content[] = get_l10n_args('UAM_Link: %s', AddConfirmMail($id, $email));
-  		pwg_mail_notification_admins(get_l10n_args('Manual validation for %s',$username),$keyargs_content,false);
-#  		$admins = array();
-#      $query = '
-#    SELECT
-#        u.'.$conf['user_fields']['username'].' AS username,
-#        u.'.$conf['user_fields']['email'].' AS mail_address
-#      FROM '.USERS_TABLE.' AS u
-#        JOIN '.USER_INFOS_TABLE.' AS i ON i.user_id =  u.'.$conf['user_fields']['id'].'
-#      WHERE i.status in (\'webmaster\',  \'admin\')
-#        AND '.$conf['user_fields']['email'].' IS NOT NULL
-#        AND i.user_id <> '.$user['id'].'
-#      ORDER BY username
-#    ;';
-#    
-#      $datas = pwg_query($query);
-#      if (!empty($datas))
-#      {
-#        while ($admin = pwg_db_fetch_assoc($datas))
-#        {
-#          if (!empty($admin['mail_address']))
-#          {
-#            array_push($admins, format_email($admin['username'], $admin['mail_address']));
-#          }
-#        }
-#      }
-#      pwg_mail(implode(', ', $admins), array(
-#    		'subject' => $subject,
-#      'content' => (isset($infos1) ? $infos1_perso.l10n_args($infos1)."\n\n" : "").(isset($infos2) ? $infos2_perso.l10n_args($infos2)."\n\n" : "").get_absolute_root_url(),
-#    ));
+  		pwg_mail_notification_admins(get_l10n_args('UAM Subjet manual validation for %s',$username),$keyargs_content,false);
 		}
 		else
Index: /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 18048)
+++ /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 18049)
@@ -427,3 +427,9 @@
 Note: This message will disappear after you have made the necessary correction and reloaded the admin page.<br><br>';
 // --------- End: New or revised $lang ---- from version 2.40.4 and 2.30.7
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.41.0
+$lang['UAM Subjet manual validation for %s'] = 'Registration of %s waits for validation';
+$lang['UAM Manual validation needed for %s'] = 'The user %s has registered and awaits for manual validation by an admin.';
+// --------- End: New or revised $lang ---- from version 2.41.0
 ?>
Index: /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 18048)
+++ /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 18049)
@@ -434,5 +434,6 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.41.0
-$lang['Manual validation for %s'] = 'Inscription de %s à valider';
+$lang['UAM Subjet manual validation for %s'] = 'Inscription de %s à valider';
+$lang['UAM Manual validation needed for %s'] = 'L\'utilisateur %s s\'est inscrit et demande une validation manuelle par un administrateur.';
 // --------- End: New or revised $lang ---- from version 2.41.0
 ?>