Index: /trunk/language/da_DK/help/cat_move.html
===================================================================
--- /trunk/language/da_DK/help/cat_move.html	(revision 18052)
+++ /trunk/language/da_DK/help/cat_move.html	(revision 18053)
@@ -1,14 +1,14 @@
-<h2>Flyt virtuelle kategorier</h2>
+<h2>Flytning af virtuelle albummer</h2>
 
-<p>Kun virtuelle kategorier kan have en ny for&aelig;ldre kategori.</p>
+<p>Kun virtuelle albummer kan få et nyt overordnet album.</p>
 
-<h3>Virtuelle kategorier som &oslash;nskes flyttet</h3>
+<h3>Virtuelle albummer som skal flyttes</h3>
 
-<p>V&aelig;lg en eller flere virtuelle kategorier du &oslash;nsker at flytte. 
-Hvis listen er tom, betyder det at du ikke har oprettet nogen endnu.</p>
+<p>Vælg et eller flere virtuelle albummer, som du ønsker at flytte.
+Hvis listen er tom, betyder det at du endnu ikke har oprettet en.</p>
 
-<h3>Ny for&aelig;ldre kategori</h3>
+<h3>Nyt overordnet album</h3>
 
-<p>V&aelig;lg den nye for&aelig;ldre kategori (virtuelt eller fysisk). 
-Hvis du ikke vælger en forældrekategori, vil den valgte virtuelle kategori blive flyttet til roden.
-En kategori kan ikke flyttes til sig selv eller til en af dens underkategorier.</p>
+<p>Vælg det nye overordnede album (virtuelt eller fysisk). 
+Hvis du ikke vælger et overordnet album, bliver det valgte virtuelle album flyttet til roden.
+Et album kan ikke blive flyttet ind i sig selv eller til et af dets underalbummer.</p>
Index: /trunk/language/da_DK/help/cat_options.html
===================================================================
--- /trunk/language/da_DK/help/cat_options.html	(revision 18052)
+++ /trunk/language/da_DK/help/cat_options.html	(revision 18053)
@@ -1,21 +1,21 @@
-<h2>album indstillinger</h2>
+<h2>Albumvalgmuligheder</h2>
 
-<p>Valg muligheder for flere kategorier p&aring; &eacute;n gang.</p>
+<p>Håndtering af flere albums valgmuligheder på én gang.</p>
 
 <dl>
 
 <dt>Kommentarer</dt>
-<dd>Et foto kan modtage kommentarer fra dine bes&oslash;gende, hvis det h&oslash;rer til en kategori hvor kommentarer er aktiveret. </ dd>
+<dd>Et fotografi kan modtage kommentarer fra dine besøgende, hvis det hører til et album hvor kommentarer er aktiveret.</ dd>
 
-<dt>L&aring;s</dt>
-<dd>L&aring;ste kategorier er sl&aring;et fra for vedligeholdelse. Kun administratorer kan se dem i galleriet.</Dd>
+<dt>Lås</dt>
+<dd>Låste albummer er deaktiveret på grund af vedligeholdelse. Kun administratorer kan se dem i galleriet.</Dd>
 
-<dt>Offentligt/privat</dt>
-<dd>N&aring;r en kategori er blevet privat, at give adgangsrettigheder til brugere og grupper</dd>
+<dt>Offentligt / privat</dt>
+<dd>Når et album er blevet privat, gives adgangstilladelser til brugere og grupper</dd>
 
-<dt>repr&aelig;sentant</dt>
-<dd>Denne indstilling er tilg&aelig;ngelig, n&aring;r du indstiller konfigurationsindstilling
-<code>allow_random_representative</ code> (se <span class="filename">include/config_defaults.inc.php</span>) til
-<em>sande</em>. Hver kategori kan v&aelig;re repr&aelig;senteret ved en tilf&aelig;ldig foto eller et billede valgt som en unik repr&aelig;sentant.</Dd>
+<dt>Repræsentant</dt>
+<dd>Valgmuligheden er tilgængelig når indstillingen
+<code>allow_random_representative</ code> er sat (se <span class="filename">include/config_defaults.inc.php</span>) til
+<em>true</em>. Hvert album kan repræsenteres af et tilfældigt antal fotografier eller et fotografi udvalgt som en unik repræsentant.</dd>
 
-</ dl>
+</dl>
Index: /trunk/language/da_DK/help/cat_perm.html
===================================================================
--- /trunk/language/da_DK/help/cat_perm.html	(revision 18052)
+++ /trunk/language/da_DK/help/cat_perm.html	(revision 18053)
@@ -1,13 +1,11 @@
-<h2>Rediger album tilladelser</h2>
+<h2>Rediger albumtilladelser</h2>
 
-<p>Dette sk&aelig;rmbillede er kun tilg&aelig;ngelig for private kategorier. Her kan du v&aelig;lge
-brugere og grupper der er godkendt til en kategori.</p>
+<p>Siden er kun tilgængelig ved private albummer. Her kan man vælge brugere og grupper, som er autoriseret til at se albummet.</p>
 
 <h3>Grupper</h3>
 
-<p>Du kan n&aelig;gte eller give grupper adgang til den aktuelle kategori. ved at &aelig;ndre
-grupper tilladelser, vil brugerne, der tilh&oslash;rer disse grupper n&aelig;gtes eller gives adgang til kategorien.</p>
+<p>Du kan fratage eller tildele gruppeadgang til det aktuelle album. Ved at ændre gruppeautorisationer, vil brugerne som hører til disse grupper få tildelt adgang til albummet.</p>
 
 <h3>Brugere</h3>
 
-<p>Du kan n&aelig;gte eller give adgang til individuelle brugere. Brugere, der har adgang via en gruppe kan n&aelig;gtes adgang ved undtagelse.</P>
+<p>Du kan fratage eller tildele adgang til individuelle brugere. Bruger der har adgang via en gruppe, kan via undtagelser få frataget adgang.</p>
Index: /trunk/language/da_DK/help/group_list.html
===================================================================
--- /trunk/language/da_DK/help/group_list.html	(revision 18052)
+++ /trunk/language/da_DK/help/group_list.html	(revision 18053)
@@ -1,21 +1,22 @@
-<h2>Grupper liste</h2>
+<h2>Gruppeliste</h2>
 
-<p>Dette er stedet hvor du h&aring;ndtere grupper.</p>
+<p>Her administreres grupper.</p>
 
-<h3>Tilf&oslash;jelse af en gruppe</h3>
+<h3>Tilføj en gruppe</h3>
 
-<p>Administrator kan tilf&oslash;je grupper.</p>
+<p>En administrator kan tilføje grupper.</p>
 
-<h3>Grupper liste</h3>
+<h3>Gruppeliste</h3>
 
-<p>For hver gruppe f&oslash;lgende tiltag kan anvendes:</p>
+<p>Hver gruppe kan tildeles følgende handlinger:</p>
+
 
 <ul>
-<li>g&aring; til brugeradministration (Admin &raquo Brugere &raquo Administrer)</li>
-<li>g&aring; til tilladelses administration sk&aelig;rmen for at give eller n&aelig;gte adgang til private album.</li>
-<li>slette gruppen (kr&aelig;ver en bekr&aelig;ftelse)</li>
-<li>Skift status "standard" (kr&aelig;ver en bekr&aelig;ftelse)</li>
+  <li>gå til brugeradministration (Admin &raquo; Users &raquo; Manage)</li>
+  <li>gå til siden med tilladelsesadministration for at tildele eller fjerne adgang til private albummer.</li>
+  <li>slet gruppen (kræver en bekræftelse)</li>
+  <li>skift "default"-status (kræver en bekræftelse)</li>
 </ul>
 
-<h3> Standard grupper </h3>
-<p>Standard grupper er grupper, der automatisk er forbundet med hver ny bruger ved registrering eller oprettelse af en administrator.</p>
+<h3>Standardgrupper</h3>
+<p>Standardgrupper er grupper, som automatisk tildeles hver ny bruger ved registrering eller oprettelse ved administrators mellemkomst.</p>
Index: /trunk/language/da_DK/help/help_virtual_links.html
===================================================================
--- /trunk/language/da_DK/help/help_virtual_links.html	(revision 18053)
+++ /trunk/language/da_DK/help/help_virtual_links.html	(revision 18053)
@@ -0,0 +1,8 @@
+<p>Fotografier vises i albummet svarende til deres mappe med filer.</p>
+
+<p>Du kan også vise et fotografi i flere albummer, uden at have filen flere gange på webserveren. 
+Tilknyt fotografiet til et vilkårligt album fra siden til redigering af et fotografi (som alle 
+administratorer kan få adgang til fra fotosiden på gallerisiden).</p>
+
+<p>Virtuelle albummer er baseret på samme koncept: de har ingen tilsvarende mappe. Opret virtuelle 
+albummer fra <span class="pwgScreen">Administration &raquo; Albums &raquo; Manage</span>.</p>
Index: /trunk/language/da_DK/help/history.html
===================================================================
--- /trunk/language/da_DK/help/history.html	(revision 18053)
+++ /trunk/language/da_DK/help/history.html	(revision 18053)
@@ -0,0 +1,22 @@
+<h2>Historik</h2>
+
+<p>På disse sider overvåger man sit galleris besøgshistorik jævnfør indstillingerne valgt i: Administration &raquo; Configuration &raquo; Options &raquo; History</p>
+	
+<h3>Statisk</h3>
+<ul>
+  <p>Hvis du har valgt at registrere besøgte sider (<span class="pwgScreen">index.php</span> and <span class="pwgScreen">picture.php</span>), kan du overvåge dem fra denne fane.</p>
+	<li><strong>Global statisik</strong>: besøg pr. år.</li>
+	<li><strong>Årlig statistik</strong>: besøg pr. måned i det valgte år.</li>
+	<li><strong>Månedlig statistik</strong>: besøg pr. dag i den valgte måned.</li>
+	<li><strong>Daglig statisik</strong>: besøg pr. time på den valgte dag.</li>
+</ul>
+
+<h3>Søgning</h3>
+<ul>
+  <p>Hvis du har valgt at registrere besøgte sider (<span class="pwgScreen">index.php</span> and <span class="pwgScreen">picture.php</span>), kan du gennemse oplysningerne fra fanen ved hjælp af forskellige filtre.</p>
+	<li><strong>Filtrering efter dato:</strong> vælg datointervallet der skal gennemsøges, ved at opsætte start- og slutdatoer.</li>
+	<li><strong>Filtrering efter elementtype:</strong> vælg elementtypen for statistik vedrørende det pågældende element.</li>
+	<li><strong>Filtrering efter bruger:</strong> vælg bruger for statistik vedrørende den pågældende bruger.</li>
+	<li><strong>Filtrering efter billedidentifikation:</strong> vælg billedidentifkation for statistik vedrørende det pågældende billede.</li>
+	<li><strong>Filtrering efter filnavn:</strong> vælg filnavn for statistik vedrørende den pågældende fil.</li>
+</ul>
Index: /trunk/language/da_DK/help/maintenance.html
===================================================================
--- /trunk/language/da_DK/help/maintenance.html	(revision 18053)
+++ /trunk/language/da_DK/help/maintenance.html	(revision 18053)
@@ -0,0 +1,26 @@
+<h2>Vedligeholdelse</h2>
+
+<p>For at optimere den tid det tager, at denne en side, anvender Piwigo cachede oplysninger.  Eksempelvis, i stedet for at tælle antallet af fotografier i hvert album, hver gang en side genindlæses, gemmes oplysningen i databasen.  I teorien er oplysningen altid korrekt, men nogle gange opstår der en fejl og den cachede oplysning bliver forældet.</p>
+
+<p>Nogle oplysninger bliver mindre nyttige, efterhånden som tiden går.  Ved at slutte unyttige oplysninger fra databasen, sparer du noget diskplads.</p>
+
+<ul>
+	<li><strong>Sletning af forældreløse tags</strong></li>
+</ul>
+<ul>
+  <li><strong>Opdatering af albumoplysninger:</strong> Følgende oplysninger kontrolleres i hvert album, og opdateres om nødvendigt: Liste over overordnede albummer, antal fotografier, senste fotodato, placering blandt albummer på samme niveau, position blandt alle albummer. Handlingen kontrollerer også om de repræsentative fotografier er konsistente.</li>
+  <li><strong>Opdatering af fotografiers oplysninger:</strong> Følgende oplysninger opdateres for hvert fotografi: Fuld sti til filen, gennemsnitlig bedømmelse. <em>Advarsel</em>, må ikke forveksles: metadataoplysninger skal synkroniseres fra <span class="pwgScreen">Administration &raquo; Tools &raquo; synchronise</span>, eller på ændringssiden hørende til et enkelt fotografi (ved hjælp af fx <span class="pwgScreen">Fotografi</span>).</li>
+</ul>
+<ul>
+  <li><strong>Reparer og optimer databasen:</strong> Udfør re-order-, reparerings- og optimeringshandlinger på hver tabel i databasen.</li>
+  <li><strong>Geninitialiser integritetstjek</strong></li>
+</ul>
+
+<ul>
+  <li><strong>Tøm historikdetaljer:</strong> Slet alle linjer fra historiktabellen. Siden <span class="pwgScreen">Administration &raquo; Tools &raquo; History</span> vil ikke længere vise oplysninger om forudgående historik. <em>Advarsel:</em> alle data mistes, uden det på nogen måden er muligt at få dem tilbage.</li>
+  <li><strong>Tøm historiksammendrag:</strong> Slet alle sammendragsoplysninger om besøgshistorik. Sammendraget beregnes ud fra historikdetaljerne.</li>
+  <li><strong>Tøm sessions:</strong> Slet udløbne brugersessioner.</li>
+  <li><strong>Tøm aldrig benyttede notifikationsfeeds</strong></li>
+  <li><strong>Tøm søgehistorik</strong></li>
+  <li><strong>Tøm kompilede skabeloner</strong></li>  
+</ul>
Index: /trunk/language/da_DK/help/notification_by_mail.html
===================================================================
--- /trunk/language/da_DK/help/notification_by_mail.html	(revision 18052)
+++ /trunk/language/da_DK/help/notification_by_mail.html	(revision 18053)
@@ -1,14 +1,14 @@
-<h2>meddelelse pr Mail (NBM)</h2>
+<h2>Notifikation pr. mail (NBM)</h2>
 
-<p>Konfigurere og administrere e-mail notifikationer til brugere om ændringer i dit websted.</p>
+<p>Opsætning og administration af notifikationer pr. mail til brugere, indeholdende besked om ændringer af dit websted.</p>
 
-<p>Denne skærm består af tre faner:</p>
+<p>Siden består af tre faner:</p>
 
 <h3>Indstillinger</h3>
-<p>Kun tilgængelig for webmastere, denne fane sætter anmeldelsen fra mail-parametre.</p>
+<p>Kun tilgængelig for webmastere: Fanen opsætter parametrene vedrørende notifikation pr. mail.</p>
 
-<h3>Tilmeld</h3>
-<p>Kun tilgængelig for webmastere, denne fane administrerer en brugers abonnement til e-mail-meddelelser. Føj brugere til den tegnede kasse så de kan modtage meddelelser via mail.</P>
+<h3>Tilmeldte</h3>
+<p>Kun tilgængelig for webmastere: Fanen administrerer en brugers tilmeldinger til notifikation pr. mail. Tilføj brugere til boksen med tilmeldte, for at de kan modtage notifkationer pr. mail.</p>
 
 <h3>Send</h3>
-<p>Kun tilgængelig for webmastere og administratorer. Denne fane giver administratorer mulighed for at sende meddelelser e-mails til tilmeldte brugere.</P>
+<p>Kun tilgængelig for webmastere og administratorer: Fanen giver administratorer mulighed for at sende notifikationer pr. mail til tilmeldte brugere.</p>
Index: /trunk/language/da_DK/help/permalinks.html
===================================================================
--- /trunk/language/da_DK/help/permalinks.html	(revision 18052)
+++ /trunk/language/da_DK/help/permalinks.html	(revision 18053)
@@ -1,7 +1,7 @@
 <h2>Permalinks</h2>
 
-<p>Permalinks anvendes til fremstilling album urls pænere. Når et album er et permalink defineret, er id af albummet ikke påkrævet længere i url.</P>
+<p>Permalinks anvendes til at gøre albummers URL'er pænere. Når der er defineret permalink til et album, er albummets id ikke længere krævet i URL'en.</p>
 
-<p>Når en permalink er slettet, kan du gemme den i permalink historie, således at eksterne links til Piwigo sider stadig arbejde. I permalink historie tabellen kan du se den dato, hvor permalink er blevet slettet, sidste gang det blev brugt, og hvor mange gange denne permalink er blevet brugt.</P>
+<p>Når et permalink slettes, kan du gemme i parmalinkhistorikken, så eksterne links til sider i Piwigo stadig fungerer. I tabellen med  permalinkhistorik, kan du se datoen for hvornår permalinket blev slettet, hvornår det senest blev benyttet og antallet af gange, det har været benyttet.</p>
 
-<p>Bemærk at permalinks skal være unikke per album. Også i permalink historie, du kan ikke have den samme permalink defineret mere end én gang.</P>
+<p>Bemærk at permalinks skal være unikke pr. album. Desuden kan permalinkhistorikken ikke have det samme permalink mere end én gang.</p>
Index: /trunk/language/da_DK/help/photos_add_ftp.html
===================================================================
--- /trunk/language/da_DK/help/photos_add_ftp.html	(revision 18053)
+++ /trunk/language/da_DK/help/photos_add_ftp.html	(revision 18053)
@@ -0,0 +1,67 @@
+<fieldset>
+  <legend>Kom hurtigt i gang</legend>
+
+<ol>
+  <li>Opret en mappe på din computer.</li>  
+
+  <li>Kopier nogle fotografier til mappen og ændr deres størrelser så de er velgende til webvisning. <em>Advarsel</em>: Navnet på mapperne og filerne må kun indeholde bogstaver, tal, "-", "_" eller ".". Ingen mellemrum eller accenttegn.</li>
+
+  <li>Med en ftp-klient kopieres mappen til "galleries"-mappen i din Piwigo-installation.</li>
+
+  <li>Log ind i dit galleri og gå til <span class="pwgScreen">Administration</span> og klik på den store Synkroniser-knap.</li>
+</ol>
+
+<p>Tillykke! Du har nu oprettet det første album i dit fotogalleri.</p>
+</fieldset>
+
+<fieldset>
+  <legend>Organisering af mapper og filer</legend>
+
+<ul>
+
+  <li>
+
+    <p>Mapper med albummer er i Piwigo-mappen
+    "galleries". Her vises et mappetræ for et lille galleri (med
+    med anvendelse af megen funktionalitet):</p>
+
+    <pre>
+galleries
+|-- bryllup
+|   |-- fejring
+|   |   |-- ankomst
+|   |   |   |-- paul-alene.jpg
+|   |   |   +-- sarah-alene.jpg
+|   |   +-- afrejse
+|   |       +-- paul-og-sarah.jpg
+|   +-- fest
+|       |-- dansende001.jpg
+|       |-- dansende002.jpg
+|       +-- dansende003.jpg
++-- bryllupsrejse
+    |-- hotel.png
+    |-- video-fra-fly.avi
+    +-- pwg_representative
+        +-- video-fra-fly.jpg
+</pre>
+
+  </li>
+
+  <li>Bortset fra "pwg_representative" (se forklaring herunder), genererer hver mappe under "galleries" et album. Der er ingen begrænsning på hvor mange niveauer, der kan være.</li>
+
+  <li>Grundlæggende repræsenteres et element af en fil. En fil kan være et 
+  Piwigo-element, hvis dets filendelse er blandt mulighederne angivet i opsætningsparameteret
+  <code>file_ext</code> (se filen <span class="filename">include/config_default.inc.php</span> file). 
+  En fil kan være et billede, hvis dets filendelse er blandt mulighederne angivet i opsætningsparameteret 
+  <code>picture_ext</code>.</li>
+
+  <li>Ingen fotoelementer (video, lyde, tekstfiler, alt muligt andet ...) er som standard repræsenteret af en ikon 
+  svarende til filendelsen. Man kan valgfrit associere et miniaturebillede og repræsentativ fil (se video.avi i eksemplet herover).</li>
+
+  <li><em>Advarsel</em>: Navnene på mapper og filer må kun indeholde bogstaver, tal, "-", "_" eller ".". Ingen mellemrum eller accenttegn.</li>
+
+  <li>Når fotografierne er korrekt placeret i mapperne, går man til: <span class="pwgScreen">Administration &raquo; Tools &raquo;
+  Synchronize</span></li>
+
+</ul>
+</fieldset>
Index: /trunk/language/da_DK/help/search.html
===================================================================
--- /trunk/language/da_DK/help/search.html	(revision 18052)
+++ /trunk/language/da_DK/help/search.html	(revision 18053)
@@ -1,13 +1,13 @@
-<h2>Søg</h2>
+<h2>Søgning</h2>
 
-<p>Denne side giver dig mulighed for at søge efter fotoer i hele galleriet.</p>
+<p>Siden giver mulighed for at søge i efter fotografier i hele galleriet.</p>
 
 <dl>
 
   <dt>Søg efter ord</dt>
-  <dd>Søg efter et eller flere ord blandt attributterne, som er relateret til galleriets fotoer.  Anvend * som wildcard til delvise match.</dd>
+  <dd>Søg efter et eller flere ord blandt attributterne, som er relateret til galleriets fotografier. Anvend * som wildcard til delvis match.</dd>
 
   <dt>Søg efter en forfatter</dt>
-  <dd>Anvend * som wildcard til delvise match.</dd>
+  <dd>Anvend * som wildcard til delvis match.</dd>
 
   <dt>Søg efter dato</dt>
Index: /trunk/language/da_DK/help/synchronize.html
===================================================================
--- /trunk/language/da_DK/help/synchronize.html	(revision 18052)
+++ /trunk/language/da_DK/help/synchronize.html	(revision 18053)
@@ -1,14 +1,14 @@
-<h2>Synkroniser</h2>
+<h2>Synkronisering</h2>
 
-<p>Der findes to forskellige typer af synkronisering:</p>
+<p>Der findes to forskellige former for synkronisering:</p>
 <ul>
-<li>mapper/filer</li>
-<li>fil metadata</li>
+  <li>mapper/filer</li>
+  <li>filers metadata</li>
 </ul>
 
-<p>Synkronisering mapper og filer er om opdatering af din mapper træ med albummet træet i databasen.
-Synkronisering fil metadata om opdatering foto oplysninger, såsom filstørrelse, dimensioner i pixels, EXIF ??eller IPTC information, i databasen.</P>
+<p>Synkronisering af mapper og filer gælder opdatering af dit mappetræ med albumstræet i databasen.
+Synkronisering af filers metadata gælder opdatering fotografioplysninger, så som filstørrelse, dimensioner i pixels, EXIF- eller IPTC-oplysninger, i databasen.</p>
 
-<p>Når du synkroniserer dine uploads med dit galleri skal du først synkronisere mapper og filer.</p>
+<p>Når man synkroniserer sine uploads med galleriet, skal man først synkronisere mapper og filer.</p>
 
-<p>synkroniseringen kan tage lang tid (afhængigt af server belastning og antallet af elementer til at forvalte), så det er muligt at gøre det album efter album.</p>
+<p>Synkroniseringsprocessen kan tage lang tid (afhængigt af serverbelastning og antallet af elementer, der skal behandles), så det er muligt at gøre det ét album ad gangen.</p>
Index: /trunk/language/da_DK/help/user_list.html
===================================================================
--- /trunk/language/da_DK/help/user_list.html	(revision 18052)
+++ /trunk/language/da_DK/help/user_list.html	(revision 18053)
@@ -1,23 +1,23 @@
-<h2>Brugere liste</h2>
+<h2>Brugerliste</h2>
 
-<p>Det er her du administrere brugerne på dit Piwigo galleri.</p>
+<p>Her administreres brugerne af dit Piwigo-galleri.</p>
 
 <h3>Tilføj en bruger</h3>
 
-<p>En administrator kan tilføje brugere manuelt. For hver bruger, opret et brugernavn, en adgangskode og angiv en gyldig e-mailadresse.</P>
+<p>En administrator kan manuelt tilføje brugere. For hver bruger oprettes et brugernavn, en adgangskode og der angives en gyldig e-mail-adresse.</p>
 
-<h3>Brugere liste</h3>
+<h3>Brugerliste</h3>
 
-<p>listen over eksisterende brugere kan filtreres på brugernavn (brug * som wildcard), gruppe eller status. Der kan sorteres ved tilmelding dato eller brugernavn, i stigende eller faldende rækkefølge</p>
+<p>Listen over eksisterende brugere kan filtreres på brugernavn (brug * som wildcard), gruppe eller status. Der kan sorteres efter tilmeldingdato eller brugernavn, i stigende eller faldende rækkefølge.</p>
 
-<p>Dette skærmbillede tillader håndtering af flere brugere på en gang, anvende forskellige handlinger:</p>
+<p>Siden giver mulighed for at administrere flere brugere på en gang, med anvendelse af forskellige handlinger:</p>
 
 <ul>
-<li>slette brugere (kræver bekræftelse)</li>
-<li>ændre status for brugeren</li>
-<li>associere eller dissociere fra grupper</li>
-<li>ændre egenskaber for visning</li>
-<li>ændre yderligere præferencer</li>
+  <li>slet brugere (kræver bekræftelse)</li>
+  <li>ændre brugerstatus</li>
+  <li>tilknytte eller ophæve tilknytning til grupper</li>
+  <li>ændre visningsegenskaber</li>
+  <li>ændre yderligere indstillinger</li>
 </ul>
 
-<p> Målet er den valgte bruger (som standard) eller alle brugere som vises i den filtrerede liste. </ p>
+<p>Målet er den valgte bruger (som standard) eller alle brugere, der vises i den filtrerede liste.</p>