Index: /extensions/gally/gally-default/language/da_DK/theme.lang.php
===================================================================
--- /extensions/gally/gally-default/language/da_DK/theme.lang.php	(revision 18058)
+++ /extensions/gally/gally-default/language/da_DK/theme.lang.php	(revision 18059)
@@ -22,53 +22,52 @@
 // +-----------------------------------------------------------------------+
 $lang['gally_action_ko'] = 'Handlingen mislykkedes';
-$lang['gally_action_ok'] = 'Aktionen var en succes';
-$lang['gally_alternate_banner_content'] = 'Alternativ banner indhold:';
-$lang['gally_columns'] = 'Antal af kolonner';
-$lang['gally_defaultZoomSize_fit'] = 'Billedet er skaleret til at blive fuldt vises på skærmen';
-$lang['gally_defaultZoomSize_full'] = 'Faktisk størrelse (hvis billedet ikke passer på skærmen, er det muligt at rulle vandret og lodret)';
-$lang['gally_default_zoom_size_desc'] = 'Denne indstilling indstiller skærmen type, der anvendes som standard ved et high definition billede er indlæst';
-$lang['gally_default_zoom_size'] = 'Standard zoom størrelse';
-$lang['gally_displayHighResIcon_no'] = 'Vis ikke ikonet';
-$lang['gally_displayHighResIcon_yes'] = 'Vis ikonet';
-$lang['gally_display_banner_alternate'] = 'Vis alternativ banner';
-$lang['gally_display_banner_desc'] = 'Denne indstilling styrer, om banneret af webstedet skal vises, når et billede vises';
+$lang['gally_action_ok'] = 'Handlingen lykkedes';
+$lang['gally_alternate_banner_content'] = 'Alternativt bannerindhold:';
+$lang['gally_columns'] = 'Antal kolonner';
+$lang['gally_defaultZoomSize_fit'] = 'Billedet skaleres til at fylde hele skærmen';
+$lang['gally_defaultZoomSize_full'] = 'Faktisk størrelse (hvis billedet ikke kan være på skærmen, er det muligt at rulle vandret og lodret)';
+$lang['gally_default_zoom_size_desc'] = 'Denne valgmulighed indstiller visningstypen, der anvendes som standard en lyskasse, når der indlæses et billede som er større end skærmens størrelse';
+$lang['gally_default_zoom_size'] = 'Standard zoomstørrelse';
+$lang['gally_displayHighResIcon_no'] = 'Vis ikke ikonen';
+$lang['gally_displayHighResIcon_yes'] = 'Vis ikonen';
+$lang['gally_display_banner_alternate'] = 'Vis et alternativt banner';
+$lang['gally_display_banner_desc'] = 'Denne valgmulighed styrer hvorvidt webstedets banner skal vises, når et billede vises';
 $lang['gally_display_banner_no'] = 'Vis ikke banner';
 $lang['gally_display_banner_yes'] = 'Vis banner';
 $lang['gally_display_banner'] = 'Vis banner';
-$lang['gally_display_high_res_click_mode_desc'] = 'Denne indstilling definerer hvordan brugerfladen opfører sig, når du klikker på billedet i høj opløsning';
-$lang['gally_display_high_res_click_mode'] = 'Handling er forbundet med billede i høj opløsning';
+$lang['gally_display_high_res_click_mode_desc'] = 'Valgmuligheden definerer hvordan brugerfladen opfører sig, når man klikker på billedet i lyskassen';
+$lang['gally_display_high_res_click_mode'] = 'Handling knyttet til lyskassen';
 $lang['gally_display_high_res_icon'] = 'Ikon på værktøjslinjen';
-$lang['gally_highResClickMode_close'] = 'Afslut visning af billedet i høj opløsning';
-$lang['gally_img_other_desc'] = 'På denne side kan du definere forskellige egenskaber af brugergrænsefladen, når et billede vises';
-$lang['gally_interface_on_image'] = 'Vis hold musen over';
+$lang['gally_highResClickMode_close'] = 'Luk lyskassen';
+$lang['gally_img_other_desc'] = 'På siden defineres forskellige egenskaber ved brugergrænsefladen, når man ser et billede';
+$lang['gally_interface_on_image'] = 'Vis "hold musen over" (hover)';
 $lang['gally_interface_on_image_always'] = 'Altid';
-$lang['gally_interface_on_image_desc'] = 'Denne indstilling definerer når musen svæver over billedet, om der skal vises grænseflade';
+$lang['gally_interface_on_image_desc'] = 'Valgmuligeheden definerer om grænsefladen skal vises når musen holdes over billedet';
 $lang['gally_interface_on_image_never'] = 'Aldrig';
-$lang['gally_interface_on_image_noscroll'] = 'Kun hvis billedet ikke er widescreen';
+$lang['gally_interface_on_image_noscroll'] = 'Kun hvis billedet ikke er i bredformat';
 $lang['gally_interface_timer_delay'] = 'Timeout';
-$lang['gally_interface_timer_delay_desc'] = 'Denne indstilling definerer den ledige tid, før brugerfladen er skjult';
+$lang['gally_interface_timer_delay_desc'] = 'Valgmuligheden definerer hvor lang tid der skal gå uden handlinger, før grænsefladen skjules';
 $lang['gally_meta_num_cols'] = 'Viser metadata';
-$lang['gally_meta_num_cols_desc'] = 'Denne indstilling fastsætter antallet af kolonner der skal bruges til visning af metadata';
+$lang['gally_meta_num_cols_desc'] = 'Valgmuligheden fastsætter antallet af kolonner der skal bruges til visning af metadata';
 $lang['gally_save_local_conf'] = 'Gemmer indstillinger';
-$lang['gally_highResClickMode_zoom'] = 'Ændring af zoom type (Faktisk størrelse / skaleret)';
+$lang['gally_highResClickMode_zoom'] = 'Ændring af zoomtype (Faktisk størrelse / skaleret)';
 $lang['gally_image_auto_scroll'] = 'Styring af panoramabilleder';
-$lang['gally_image_auto_scroll_desc'] = 'Denne indstilling definerer, hvordan man håndterer visning af brede billeder';
+$lang['gally_image_auto_scroll_desc'] = 'Valgmuligheden definerer, hvordan man håndterer visning af brede billeder';
 $lang['gally_image_auto_scroll_no'] = 'Manuel rulning af billedet';
-$lang['gally_image_auto_scroll_warning'] = 'Denne funktion deaktiveres automatisk med MS Internet Explorer version, der ligger før til 8';
+$lang['gally_image_auto_scroll_warning'] = 'Funktionen deaktiveres automatisk ved MS Internet Explorer versioner før 8';
 $lang['gally_image_auto_scroll_yes'] = 'Automatisk rulning af billedet under markøren';
-$lang['gally_image_interface_can_switch'] = 'Brugerflade synligheds tilstand';
-$lang['gally_image_interface_can_switch_desc'] = 'Denne mulighed bestemmer, om brugerfladen vises kontinuerligt eller, hvis det kan skjules';
-$lang['gally_image_interface_can_switch_no'] = 'Brugerfladener altid synlig';
+$lang['gally_image_interface_can_switch'] = 'Brugerfladens synlighedstilstand';
+$lang['gally_image_interface_can_switch_desc'] = 'Valgmuligheden afgør om brugerfladen vises kontinuerligt eller, om den kan skjules';
+$lang['gally_image_interface_can_switch_no'] = 'Brugerfladen er altid synlig';
 $lang['gally_image_interface_can_switch_yes'] = 'Brugerfladen er kun synligt i henhold til de definerede regler';
-$lang['gally_image_interface_hidden'] = 'Vis på Indlæsnings side';
-$lang['gally_image_interface_hidden_desc'] = 'Denne indstilling angiver, om brugerfladen allerede skal vises, når siden indlæses';
-$lang['gally_image_interface_hidden_no'] = 'Brugerfladen er synlig på side indlæsning';
-$lang['gally_image_interface_hidden_yes'] = 'Brugerfladen er ikke synlig ved side indlæsning, det vil den være ved den første udløsende handling';
-$lang['gally_image_simulate_high_res'] = 'Simulér tilstedeværelsen af ​​en høj opløsning billede for panoramabilleder';
-$lang['gally_img_high_res'] = 'Billede/Lightbox kig';
-$lang['gally_img_high_res_desc'] = 'Denne side lader dig definere egenskaberne af brugergrænsefladen, når du ser et billede i en lightbox';
-$lang['gally_img_interface'] = '
-Billede/Grænseflade';
-$lang['gally_img_interface_desc'] = 'Denne side lader dig definere egenskaberne af brugergrænsefladen, når når et billede vises';
+$lang['gally_image_interface_hidden'] = 'Vis på indlæsningsside';
+$lang['gally_image_interface_hidden_desc'] = 'Valgmuligehden angiver om brugerfladen skal vises allerede når siden indlæses';
+$lang['gally_image_interface_hidden_no'] = 'Brugerfladen er synlig under sideindlæsning';
+$lang['gally_image_interface_hidden_yes'] = 'Brugerfladen er ikke synlig under sideindlæsning, det udløses ved første triggerevent';
+$lang['gally_image_simulate_high_res'] = 'Simulér tilstedeværelse af et højopløseligt billede ved panoramabilleder';
+$lang['gally_img_high_res'] = 'Billede-/Lyskassevisning';
+$lang['gally_img_high_res_desc'] = 'På siden defineres brugergrænsefladens egenskaber, når man ser et billede i en lyskasse';
+$lang['gally_img_interface'] = 'Billede/Grænseflade';
+$lang['gally_img_interface_desc'] = 'På siden defineres brugergrænsefladens egenskaber når man ser et billede';
 $lang['gally_img_other'] = 'Billede/Andet';
 ?>