Index: /trunk/comments.php
===================================================================
--- /trunk/comments.php	(revision 18062)
+++ /trunk/comments.php	(revision 18063)
@@ -65,4 +65,6 @@
              'clause' => '1=1') // stupid but generic
   );
+  
+trigger_action('loc_begin_comments');
 
 if (!empty($_GET['since']) && is_numeric($_GET['since']))
@@ -557,4 +559,5 @@
 // +-----------------------------------------------------------------------+
 include(PHPWG_ROOT_PATH.'include/page_header.php');
+trigger_action('loc_end_comments');
 include(PHPWG_ROOT_PATH.'include/page_messages.php');
 $template->pparse('comments');
Index: /trunk/identification.php
===================================================================
--- /trunk/identification.php	(revision 18062)
+++ /trunk/identification.php	(revision 18063)
@@ -30,4 +30,6 @@
 // +-----------------------------------------------------------------------+
 check_status(ACCESS_FREE);
+
+trigger_action('loc_begin_identification');
 
 //-------------------------------------------------------------- identification
@@ -108,4 +110,5 @@
 //----------------------------------------------------------- html code display
 include(PHPWG_ROOT_PATH.'include/page_header.php');
+trigger_action('loc_end_identification');
 include(PHPWG_ROOT_PATH.'include/page_messages.php');
 $template->pparse('identification');
Index: /trunk/notification.php
===================================================================
--- /trunk/notification.php	(revision 18062)
+++ /trunk/notification.php	(revision 18063)
@@ -57,4 +57,6 @@
 check_status(ACCESS_GUEST);
 
+trigger_action('loc_begin_notification');
+
 // +-----------------------------------------------------------------------+
 // |                          new feed creation                            |
@@ -113,4 +115,5 @@
 // +-----------------------------------------------------------------------+
 include(PHPWG_ROOT_PATH.'include/page_header.php');
+trigger_action('loc_end_notification');
 include(PHPWG_ROOT_PATH.'include/page_messages.php');
 $template->pparse('notification');
Index: /trunk/password.php
===================================================================
--- /trunk/password.php	(revision 18062)
+++ /trunk/password.php	(revision 18063)
@@ -36,4 +36,6 @@
 check_status(ACCESS_FREE);
 
+trigger_action('loc_begin_password');
+
 // +-----------------------------------------------------------------------+
 // | Functions                                                             |
@@ -355,4 +357,5 @@
 
 include(PHPWG_ROOT_PATH.'include/page_header.php');
+trigger_action('loc_end_password');
 include(PHPWG_ROOT_PATH.'include/page_messages.php');
 $template->pparse('password');
Index: /trunk/register.php
===================================================================
--- /trunk/register.php	(revision 18062)
+++ /trunk/register.php	(revision 18063)
@@ -37,4 +37,6 @@
   page_forbidden('User registration closed');
 }
+
+trigger_action('loc_begin_register');
 
 if (isset($_POST['submit']))
@@ -129,4 +131,5 @@
 
 include(PHPWG_ROOT_PATH.'include/page_header.php');
+trigger_action('loc_end_register');
 include(PHPWG_ROOT_PATH.'include/page_messages.php');
 $template->parse('register');
Index: /trunk/search.php
===================================================================
--- /trunk/search.php	(revision 18062)
+++ /trunk/search.php	(revision 18063)
@@ -30,4 +30,6 @@
 // +-----------------------------------------------------------------------+
 check_status(ACCESS_GUEST);
+
+triggr_action('loc_begin_search');
 
 //------------------------------------------------------------------ form check
@@ -232,4 +234,5 @@
 //------------------------------------------------------------ html code display
 include(PHPWG_ROOT_PATH.'include/page_header.php');
+trigger_action('loc_end_search');
 include(PHPWG_ROOT_PATH.'include/page_messages.php');
 $template->pparse('search');
Index: /trunk/tags.php
===================================================================
--- /trunk/tags.php	(revision 18062)
+++ /trunk/tags.php	(revision 18063)
@@ -50,4 +50,6 @@
 check_status(ACCESS_GUEST);
 
+trigger_action('loc_begin_tags');
+
 // +-----------------------------------------------------------------------+
 // |                       page header and options                         |
@@ -203,4 +205,5 @@
 
 include(PHPWG_ROOT_PATH.'include/page_header.php');
+trigger_action('loc_end_tags');
 include(PHPWG_ROOT_PATH.'include/page_messages.php');
 $template->pparse('tags');
Index: /trunk/tools/triggers_list.php
===================================================================
--- /trunk/tools/triggers_list.php	(revision 18062)
+++ /trunk/tools/triggers_list.php	(revision 18063)
@@ -380,4 +380,102 @@
   'vars' => array(),
   'files' => array('profile.php'),
+),
+array(
+  'name' => 'loc_begin_password',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('password.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_begin_register',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('register.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_begin_search',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('search.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_begin_tags',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('tags.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_begin_comments',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('comments.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_begin_identification',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('identification.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_begin_notification',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('notification.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_end_password',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('password.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_end_register',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('register.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_end_search',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('search.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_end_tags',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('tags.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_end_comments',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('comments.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_end_identification',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('identification.php'),
+  'infos' => 'New in 2.5',
+),
+array(
+  'name' => 'loc_end_notification',
+  'type' => 'trigger_action',
+  'vars' => array(),
+  'files' => array('notification.php'),
+  'infos' => 'New in 2.5',
 ),
 array(